local L = LibStub("AceLocale-3.0"):NewLocale("Spy", "ptDE")
if not L then return end
-- TOC Note: Detektiert und warnt Sie auf das Vorhandensein der nähe befindlichen Gegner.

--Addon-Informationen
L ["Spy"] = "Spy"
L ["Version"] = "Version"
L ["LoadDescription"] = "|cff9933ffSpy-Addon geladen. Geben Sie |cffffffff/spy|cff9933ff für Optionen."
L ["SpyEnabled"] = "|cff9933ffSpy-Addon aktiviert."
L ["SpyDisabled"] = "|cff9933ffSpy-Addon deaktiviert. Geben Sie |cffffffff/Spy enable|cff9933ff aktivieren."
L ["UpgradeAvailable"] = "|cff9933ffEine neue Version von Spy ist verfügbar. Es kann von heruntergeladen werden: \n| cffffffffhttps://mods.curse.com/addons/wow/spy"

--Konfiguration Zeichenfolgen
L ["Profiles"] = "Profile"

L ["GeneralSettings"] = "Allgemeine Einstellungen"
L ["SpyDescription1"] = [[
Spy ist ein Addon, das Sie auf das Vorhandensein von nahe gelegenen feindliche Spieler benachrichtigt.
]]
L ["SpyDescription2"] = [[

|cffffd000In der Nähe Liste|cffffffff
Die nahe gelegenen Liste zeigt alle feindlichen Spieler, die in der Nähe gefunden wurden. Durch Klicken auf die Liste können Sie auf den Spieler, aber dies nur außerhalb des Kampfes funktioniert. Spieler werden aus der Liste entfernt, wenn sie nach einer gewissen Zeit nicht erkannt wurden.

Der löschen-Button in der Titelleiste kann verwendet werden, um die Liste zu löschen, und halten Control beim Löschen der Liste ermöglicht es Ihnen, schnell aktivieren/deaktivieren Spy.

|cffffd000Letzte Stunde-Liste|cffffffff
Die Letzte Stunde-Liste zeigt alle Feinde, die in der letzten Stunde festgestellt wurden.

|cffffd000Ignorierliste|cffffffff
Spieler, die die Ignorierliste hinzugefügt werden, werden nicht von Spy gemeldet. Sie können hinzufügen und Spieler zu/aus dieser Liste zu entfernen, mithilfe der Schaltfläche Dropdown-Menü oder halten die STRG-Taste beim Klicken auf die Schaltfläche.

|cffffd000Blick in die Liste zu töten|cffffffff
Spieler auf Ihre Kill auf Blick in die Liste dazu führen, dass einen Alarm zu klingen, wenn erkannt. Sie können hinzufügen und Spieler zu/aus dieser Liste zu entfernen, mithilfe der Schaltfläche Dropdown-Menü oder durch halten der Shift-Taste beim Klicken auf die Schaltfläche.

Dropdown-Menü kann auch verwendet werden, um die Gründe genannt, warum Sie jemanden töten-Anblick-Liste hinzugefügt haben. Möchten Sie einen bestimmten Grund eingeben, der nicht in der Liste ist, verwenden Sie "Geben Sie Ihren eigenen Grund...", in der Anderen Liste.


|cffffd000Autor: http://www.curse.com/users/slipjack |cffffffff

]]
L ["EnableSpy"] = "Aktivieren Spy"
L ["EnableSpyDescription"] = "aktiviert oder deaktiviert Spy sowohl jetzt als auch bei Login."
L ["EnabledInBattlegrounds"] = "Aktivieren Spion in Schlachtfeldern"
L ["EnabledInBattlegroundsDescription"] = "Aktiviert oder deaktiviert Spy, wenn Sie in ein Schlachtfeld sind."
L ["EnabledInArenas"] = "Spy in Arenen aktivieren"
L ["EnabledInArenasDescription"] = "Aktiviert oder deaktiviert Spy, wenn Sie in einer Arena sind."
L ["EnabledInWintergrasp"] = "Spy in der Welt bekämpfen Zonen aktivieren"
L ["EnabledInWintergraspDescription"] = "Aktiviert oder deaktiviert Spy, wenn Sie in der Welt bekämpfen Zonen wie Lake Tausendwinter in Nordend sind."
L ["DisableWhenPVPUnflagged"] = "Disable Spy, wenn nicht für PVP geflaggt"
L ["DisableWhenPVPUnflaggedDescription"] = "Aktiviert oder deaktiviert die Spy abhängig von Ihrem PVP-Status."
 
L ["DisplayOptions"] = "Anzeigen"
L ["DisplayOptionsDescription"] = [[
Spy kann angezeigt oder automatisch ausgeblendet werden.
]]
L ["ShowOnDetection"] = "Karte Spy wenn feindliche Spieler erkannt werden"
L ["ShowOnDetectionDescription"] = "Wählen Sie hier das Spy-Fenster und die nahe gelegenen Liste anzeigen, wenn Spy verborgen ist, wenn feindliche Spieler erkannt werden."
L ["HideSpy"] = "Spy ausblenden, wenn keine feindliche Spieler erkannt werden"
L ["HideSpyDescription"] = "Setzen Sie diese Spion ausgeblendet, wenn die nahe gelegenen Liste wird angezeigt, und es leer wird. Spion werden nicht versteckt werden, wenn die Liste manuell zu löschen."
L ["LockSpy"] = "Sperren Fenster Spy"
L ["LockSpyDescription"] = "Das Spy-Fenster im Ort sperrt, damit es sich nicht bewegt."
L ["InvertSpy"] = "Fenster Spy umkehren"
L ["InvertSpyDescription"] = "Kippt das Spy-Fenster auf den Kopf."
L ["ResizeSpy"] = "Größe das Spy-Fenster automatisch"
L ["ResizeSpyDescription"] = "Setzen dies automatisch die Spy Fenstergröße als feindliche Spieler hinzugefügt oder entfernt werden."
L ["TooltipDisplayWinLoss"] = "Gewinn/Verlust Statistik im Tooltip anzeigen"
L["TooltipDisplayWinLossDescription"] = "Setzen das der Gewinn/Verlust Statistik eines Spielers in den Player QuickInfo anzeigen."
L["TooltipDisplayKOSReason"] = "Anzeige TÖTEN Gründen in Tooltip"
L["TooltipDisplayKOSReasonDescription"] = "Setzen das töten auf Sicht Gründe eines Spielers in den Player QuickInfo anzeigen."
L["TooltipDisplayLastSeen"] = "Details in QuickInfo anzeigen, die zuletzt gesehen"
L["TooltipDisplayLastSeenDescription"] = "Setzen das letzte bekannte Zeit und Ort eines Spielers in den Player QuickInfo anzeigen."
 
L["AlertOptions"] = "Warnungen"
L["AlertOptionsDescription"] = [[
Sie können ankündigen, die Details auf eine Begegnung zu einem Chat-Kanal und Steuern wie Spy warnt Sie, wenn feindliche Spieler erkannt werden.
]]
L["Announce"] = "zu verkünden:"
L["None"] = "None"
L["NoneDescription"] = "nicht bekannt geben, wenn feindliche Spieler erkannt werden."
L["Self"] = "Selbst"
L["SelfDescription"] = "Announce selbst wenn feindliche Spieler erkannt werden."
L["Party"] = "Party"
L["PartyDescription"] = "Announce zu deiner Party, wenn feindliche Spieler erkannt werden."
L["Guild"] = "Gilde"
L["GuildDescription"] = "Announce zu eurer Gilde, wenn feindliche Spieler erkannt werden."
L["Raid"] = "Raid"
L["RaidDescription"] = "Announce auf Ihre Raid, wenn feindliche Spieler erkannt werden."
L["LocalDefense"] = "Lokale Verteidigung"
L["LocalDefenseDescription"] = "Announce an den lokalen Verteidigung-Kanal, wenn feindliche Spieler erkannt werden."
L ["OnlyAnnounceKoS"] = "Nur verkünden Gegner, die Tötung auf Sichtweite sind"
L ["OnlyAnnounceKoSDescription"] = "Stellen Sie hier nur verkünden, gegnerischen Spielern, die auf Ihrem TÖTEN Liste sind."
L ["WarnOnStealth"] = "Über die Verstohlenheitsentdeckung bei"
L ["WarnOnStealthDescription"] = "stellen Sie hier eine Warnung und Ton eine Warnung, wenn Sie einen feindlichen Spieler tarnt."
L ["WarnOnKOS"] = "Über auf TÖTEN Erkennung."
L ["WarnOnKOSDescription"] = "SStellen Sie hier eine Warnung und Ton eine Warnung, wenn ein Feind Player auf Ihrem TÖTEN Liste erkannt wird"
L ["WarnOnKOSGuild"] = "Über auf TÖTEN Gilde Erkennung"
L ["WarnOnKOSGuildDescription"] = "Stellen Sie hier eine Warnung und Ton eine Warnung, wenn ein Feind-Spieler in der gleichen Gilde wie jemand auf Ihrer TÖTEN Liste erkannt wird."
L["WarnOnRace"] = "Warnen Sie auf Völker Detektion"
L["WarnOnRaceDescription"] = "Setzen Sie diesen Wert einen Alarm ertönt, wenn die ausgewählte Völker detektiert wird"
L["SelectWarnRace"] = "Wählen Völker zur Detektion"
L["SelectWarnRaceDescription"] = "Wählen Sie ein Völker für Audio-Alarm"
L["WarnRaceNote"] = "Hinweis: Sie müssen den Feind mindestens einmal Ziel so ihre Völker in die Datenbank aufgenommen werden können. Bei der nächsten Detektion ertönt ein Alarm. Das funktioniert nicht, das gleiche wie Detektion von Gegnern in der Nähe im Kampf."
L["DisplayWarningsInErrorsFrame"] = "Anzeigen von Warnungen in der Fehler-Frame"
L["DisplayWarningsInErrorsFrameDescription"] = "Setzen dies mit der Fehler-Frame Warnungen anstelle von den grafischen Popup-Frames angezeigt."
L["EnableSound"] = "Audio-Warnungen aktivieren"
L["EnableSoundDescription"] = "setzen Sie diese auf Audio-Warnungen zu aktivieren, wenn feindliche Spieler erkannt werden. Verschiedene Warnungen klingen, wenn ein Feind Stealth-Spieler gewinnt oder wenn ein Feind Spieler auf deiner TÖTEN Liste."
 
L ["ListOptions"] = "In der Nähe von List"
L ["ListOptionsDescription"] = [[
Sie können konfigurieren, wie Spy hinzufügt und entfernt feindliche Spieler zu und von der Nähe Liste.
]]
L ["RemoveUndetected"] = "Entfernen Sie feindliche Spieler aus der Nähe Liste nach:"
L ["1Min"] = "1 Minute"
L ["1MinDescription"] = "Entferne eine feindliche Spieler, der seit über 1 Minute unentdeckt."
L ["2Min"] = "2 Minuten"
L ["2MinDescription"] = "Entferne eine feindliche Spieler, der seit mehr als 2 Minuten unentdeckt."
L ["5 Minuten"] = "5 Minuten"
L ["5MinDescription"] = "Entferne eine feindliche Spieler, der seit mehr als 5 Minuten unentdeckt."
L ["10Min"] = "10 Minuten"
L ["10MinDescription"] = "Entferne eine feindliche Spieler, der seit mehr als 10 Minuten unentdeckt."
L ["15Min"] = "15 Minuten"
L ["15MinDescription"] = "Entferne eine feindliche Spieler, der seit mehr als 15 Minuten unentdeckt."
L ["Never"] = "Nicht entfernen"
L ["NeverDescription"] = "Entfernen Sie niemals feindliche Spieler. Die Nähe Liste kann noch manuell gelöscht werden."
L ["ShowNearbyList"] = "Auf die Nähe Liste auf feindlichen Spieler Erfassungsschalter"
L ["ShowNearbyListDescription"] = "Stellen Sie hier die Nähe Liste anzuzeigen, wenn es nicht bereits sichtbar ist, wenn feindliche Spieler erkannt werden."
L ["PrioritiseKoS"] = "Priorisierung TÖTEN feindliche Spieler in der Nähe Liste"
L ["PrioritiseKoSDescription"] = "Stellen Sie diese, um immer auf Sicht töten feindliche Spieler zuerst in der Nähe Liste."
 
L ["MinimapOptions"] = "Karte"
L ["MinimapOptionsDescription"] = [[
Für Spieler, die humanoide verfolgen können, kann der Minikarte genutzt werden, um zusätzliche Features bereitzustellen.
 
Spieler, die humanoide verfolgen können gehören Jäger, Druiden und diejenigen, die die Fähigkeit mit anderen Mitteln wie ein Schwarzgebratenes Worgsteak essen erhalten haben.
]]
L ["MinimapTracking"] = "Aktiviere Minimap-Tracking"
L ["MinimapTrackingDescription"] = "auf der Minikarte verfolgen und Erkennung aktivieren gesetzt. Bekannte feindliche Spieler, die auf der Minikarte entdeckt werden die Nearby-Liste hinzugefügt werden."
L ["MinimapDetails"] = "Stufe/Klasse Details in QuickInfos anzeigen"
L ["MinimapDetailsDescription"] = "Setzen dies um die QuickInfos anzeigen zu aktualisieren, sodass Ebene/Klassendetails neben feindlichen Namen angezeigt werden."
L ["DisplayOnMap"] = "Feindlichen Lage auf Karte anzeigen"
L ["DisplayOnMapDescription"] = "Setzen dies auf die Weltkarte und Minikarte den Speicherort der Feinde, die von anderen Benutzern Spy in Ihrer Partei, Raid und Gilde erkannt angezeigt."
L["SwitchToZone"] = "Wechseln Sie in den aktuellen Zonenkarte  auf feindliche Erkennung"
L["SwitchToZoneDescription"] = "Wenn die Weltkarte  geöffnet ist, wird dies in der Karte auf den aktuellen Zonenkarte  Spieler ändern, wenn Feinde erkannt werden."
L ["MapDisplayLimit"] = "Limit angezeigt Kartensymbole auf:"
L ["LimitNone"] = "Überall"
L ["LimitNoneDescription"] = "Fügt alle erkannt Feinde auf der Karte unabhängig von Ihrem aktuellen Standort."
L ["LimitSameZone"] = "Derselben Zone"
L ["LimitSameZoneDescription"] = "wird nur angezeigt erkannt Feinde auf der Karte, wenn Sie in der gleichen Zone befinden."
L ["LimitSameContinent"] = "Demselben Kontinent"
L ["LimitSameContinentDescription"] = "wird nur angezeigt erkannt Feinde auf der Karte, wenn Sie auf demselben Kontinent sind."
 
L ["DataOptions"] = "Datenmanagement"
L ["DataOptionsDescription"] = [[
Sie können konfigurieren, wie Spy unterhält und sammelt ihre Daten.
]]
L ["PurgeData"] = "Purge unbemerkt feindliche Spieler-Daten nach:"
L ["OneDay"] = "1 Tag"
L ["OneDayDescription"] = "Bereinigung von Daten für feindliche Spieler, die seit 1 Tag unentdeckt."
L ["FiveDays"] = "5 Tage"
L ["FiveDaysDescription"] = "Bereinigung von Daten für feindliche Spieler, die seit 5 Tagen unentdeckt."
L ["TenDays"] = "10 Tage"
L ["TenDaysDescription"] = "Bereinigung von Daten für feindliche Spieler, die seit 10 Tagen unentdeckt."
L ["ThirtyDays"] = "30 Tage"
L ["ThirtyDaysDescription"] = "Bereinigung von Daten für feindliche Spieler, die seit 30 Tagen unentdeckt."
L ["SixtyDays"] = "60 Tage"
L ["SixtyDaysDescription"] = "Bereinigung von Daten für feindliche Spieler, die seit 60 Tagen unentdeckt."
L ["NinetyDays"] = "90 Tage"
L ["NinetyDaysDescription"] = "Bereinigung von Daten für feindliche Spieler, die seit 90 Tagen unentdeckt."
L["PurgeKoS"] = "Purge TÖTEN Liste Spieler basierend auf unentdeckt Zeit"
L["PurgeKoSDescription"] = "Setzen Sie diesen Wert TÖTEN Liste Spieler zu bereinigen, die unentdeckt Spieler auf der Basis der Zeiteinstellungen  unentdeckt wurden."
L["PurgeWinLossData"] = "Purge Sieg / Verlust Daten auf unentdeckt Zeit basiert."
L["PurgeWinLossDataDescription"] = "Setzen Sie diesen Wert Sieg / Verlust Daten Ihrer Gegner Begegnungen auf der Grundlage der Zeiteinstellungen für unentdeckt Spieler zu spülen."
L ["ShareData"] = "Freigeben von Daten mit anderen Benutzern des Spy-Addon"
L ["ShareDataDescription"] = "Setzen um die Details Ihrer feindliche Spieler-Begegnungen mit anderen Spy-Benutzern in Ihrer Partei, Raid und Gilde teilen."
L ["UseData"] = "Daten aus andere Spy Addon Benutzer verwenden"
L ["UseDataDescription"] = [[auf gesetzt von anderen Spy-Benutzern in Ihrer Partei, Raid und Gilde gesammelten Daten verwenden.
 
Wenn ein anderer Benutzer in Spy einen feindlichen Spieler erkennt wird dieser feindliche Spieler zur nahe gelegenen Liste hinzugefügt werden, falls Platz vorhanden ist.
]]
L ["ShareKOSBetweenCharacters"] = "Aktie Kill auf Anblick Spieler zwischen den Zeichen"
L ["ShareKOSBetweenCharactersDescription"] = "Wählen Sie hier die Spielern zu teilen, die Sie gekennzeichnet als Kill auf Anblick zwischen anderen Zeichen, die Sie auf dem gleichen Server spielen und Fraktion."
 
L ["SlashCommand"] = "Slash Command"
L ["SpySlashDescription"] = "diese Schaltflächen führen Sie die gleichen Funktionen wie die, die in den Schrägstrich Befehl /spy"
L ["Enable"] = "Enable"
L ["EnableDescription"] = "Ermöglicht Spy und zeigt das Hauptfenster."
L ["Reset"] = "Reset"
L ["ResetDescription"] = "Setzt die Position und die Darstellung des Hauptfensters."
L ["Config"] = "Config"
L ["ConfigDescription"] = "Öffnen Sie das Konfigurationsfenster Interface Addons für Spy."
L ["KOS"] = "KOS"
L ["KOSDescription"] = "Hinzufügen/entfernen Sie einen Spieler nach den Kill auf Blick in die Liste."
L ["Ignore"] = "Ignore"
L ["IgnoreDescription"] = "Hinzufügen/entfernen ein Spieler von der Ignorieren-Liste."
 
--Listen
L ["Nearby"] = "In der Nähe"
L ["LastHour"] = "Letzte Stunde"
L ["Ignore"] = "Ignorieren"
L ["KillOnSight"] = "Sofort zu Töten"
 
--++ Class descriptions
L ["DEATHKNIGHT"] = "Todesritter"
L["DEMONHUNTER"] = "Dämonenjäger"
L ["DRUID"] = "Druide"
L ["HUNTER"] = "Jäger"
L ["MAGE"] = "Magier"
L ["MONK"] = "Mönch"
L ["PALADIN"] = "Paladin"
L ["PREIST"] = "Priester"
L ["ROGUE"] = "Schurke"
L ["SHAMAN"] = "Schamane"
L ["WARLOCK"] = "Hexenmeister"
L ["WARRIOR"] = "Krieger"
L ["UNKNOWN"] = "Unbekannt"
 
 --++ Race descriptions
L["BLOOD ELF"] = "Blutelf"
L["DRAENEI"] = "Draenei"
L["DWARF"] = "Dwarf"
L["GOBLIN"] = "Goblin"
L["GNOME"] = "Gnom"
L["HUMAN"] = "Mensch"
L["NIGHT ELF"] = "Nachtelf"
L["ORC"] = "Orc"
L["PANDAREN"] = "Pandaren"
L["TAUREN"] = "Tauren"
L["TROLL"] = "Troll"
L["UNDEAD"] = "Untoter"
L["WORGEN"] = "Worgen"
 
 --Stealth Fähigkeiten
L ["Stealth"] = "Verstohlenheit"
L ["Prowl"] = "Schleichen"
 
--Kanalnamen
L ["LocalDefenseChannelName"] = "LokaleVerteidigung"
 
--++ Minimap-Farbcodes
L ["MinimapClassTextDEATHKNIGHT"] = "|cffc41e3a"
L["MinimapClassTextDEMONHUNTER"] = "|cffa330c9"
L ["MinimapClassTextDRUID"] = "|cffff7c0a"
L ["MinimapClassTextHUNTER"] = "|cffaad372"
L ["MinimapClassTextMAGE"] = "|cff68ccef"
L ["MinimapClassTextMONK"] = "|cff00ff96"
L ["MinimapClassTextPALADIN"] = "|cfff48cba"
L ["MinimapClassTextPRIEST"] = "|cffffffff"
L ["MinimapClassTextROGUE"] = "|cfffff468"
L ["MinimapClassTextSHAMAN"] = "|cff2359ff"
L ["MinimapClassTextWARLOCK"] = "|cff9382c9"
L ["MinimapClassTextWARRIOR"] = "|cffc69b6d"
L ["MinimapClassTextUNKNOWN"] = "|cff191919"
L ["MinimapGuildText"] = "|cffffffff"
 
--Ausgabemeldungen
L ["AlertStealthTitle"] = "Getarnte Spieler erkannt!"
L ["AlertKOSTitle"] = "töten Sie auf Anblick Spieler erkannt!"
L ["AlertKOSGuildTitle"] = "töten Sie auf Anblick Spieler Gilde erkannt!"
L ["AlertTitle_kosaway"] = "töten auf Anblick Spieler gelegen"
L ["AlertTitle_kosguildaway"] = "töten auf Anblick Spieler Gilde gelegen"
L ["StealthWarning"] = "|cff9933ffGetarnte Spieler erkannt: |cffffffff"
L ["KOSWarning"] = "|cffff0000töten Sie auf Anblick Spieler erkannt: |cffffffff"
L ["KOSGuildWarning"] = "|cffff0000töten Sie auf Anblick Spieler Gilde erkannt: |cffffffff"
L ["SpySignatureColored"] = "|cff9933ff [Spy]"
L ["PlayerDetectedColored"] = "Spieler erkannt: |cffffffff"
L ["PlayersDetectedColored"] = "Spieler erkannt: |cffffffff"
L ["KillOnSightDetectedColored"] = "töten Sie auf Anblick Spieler erkannt: |cffffffff"
L ["PlayerAddedToIgnoreColored"] = "zusätzlichen Spieler ignorieren-Liste: |cffffffff"
L ["PlayerRemovedFromIgnoreColored"] = "entfernt-Spielerin ignorieren-Liste: |cffffffff"
L ["PlayerAddedToKOSColored"] = "Zusätzliche Spieler auf Blick in die Liste zu töten: |cffffffff"
L ["PlayerRemovedFromKOSColored"] = "Entfernte Spieler aus Kill auf Blick in die Liste: |cffffffff"
L ["PlayerDetected"] = "[Spy] Spieler erkannt:"
L ["KillOnSightDetected"] = "[Spy] töten auf Anblick Spieler erkannt:"
L ["Level"] = "Stufe"
L ["LastSeen"] = "Zuletzt gesehen"
L ["LessThanOneMinuteAgo"] = "vor weniger als einer minute"
L ["MinutesAgo"] = "Stunden"
L ["HoursAgo"] = "Tage"
L ["DaysAgo"] = "Tage"
L ["Close"] = "Schließen"
L ["CloseDescription"] = "|cffffffffVerbirgt das Spy-Fenster. Standardmäßig wird wieder zeigen wenn der nächste feindliche Spieler erkannt wird."
L ["Left/Right"] = "Links/Rechts"
L ["Left/RightDescription"] = "|cffffffffNavigiert zwischen den in der Nähe, letzten Stunde, ignorieren und Blick in die Listen zu töten."
L ["Clear"] = "Löschen"
L ["ClearDescription"] = "|cffffffffLöscht die Liste der Spieler, die gefunden wurden. Strg-Klick wird aktivieren/deaktivieren-Spion während angezeigt."
L ["NearbyCount"] = "In der Nähe von Count"
L ["NearbyCountDescription"] = "|cffffffffSendet die Anzahl der in der Nähe Spieler chatten"
L["SpyStats"] = "Statistiken"
L["SpyStatsDescription"] = "|cffffffffPlatzhalter für eine Spy Statistik Fenster zu öffnen"
L ["AddToIgnoreList"] = "Zu Ignorierliste hinzufügen"
L ["AddToKOSList"] = "Abzutöten, Blick in die Liste hinzufügen"
L ["RemoveFromIgnoreList"] = "Aus Liste entfernen"
L ["RemoveFromKOSList"] = "Entfernen von Kill auf Blick in die Liste"
L ["AnnounceDropDownMenu"] = "Melden"
L ["KOSReasonDropDownMenu"] = "Set Kill auf Anblick Grund"
L ["PartyDropDownMenu"] = "Party"
L ["RaidDropDownMenu"] = "Raid"
L ["GuildDropDownMenu"] = "Gilde"
L ["LocalDefenseDropDownMenu"] = "Lokale Verteidigung"
L ["Player"] = "(Spieler)"
L ["KOSReason"] = "sofort zu töten"
L ["KOSReasonIndent"] = "    "
L ["KOSReasonOther"] = "Geben Sie Ihren eigenen Grund..."
L ["KOSReasonClear"] = "Löschen"
L ["StatsWins"] = "|cff40ff00Gewinnt:"
L ["StatsSeparator"] = ""
L ["StatsLoses"] = "|cff0070ddVerliert:"
L ["Located"] = "liegt:"
L ["Yards"] = "m"
 
--Spy_KOSReasonListLength = 13
Spy_KOSReasonListLength = 6
Spy_KOSReasonList = {
	[1] = {
		["title"] = "Schritte Kampf";
		["content"] = {
--			"Überfallen mich",
--			"Immer mich attacks on Sight",
			"Angegriffen mich ohne Grund",
			"Angegriffen mich an der Questgeber",
			"Angegriffen mich, während ich NPCs kämpfte",
			"Angegriffen mich, während ich eingeben/eine Instanz gehen wollte",
			"Angegriffen mich, während ich weg war",
--			"Angegriffen mich, während ich in einem Haustier Kampf war",--++
			"Angegriffen mich, während ich montiert/fliegen war",
			"Angegriffen mich, während ich hatten niedrige Gesundheit/Mana",
--			"Überrollt mich mit einer Gruppe von Feinden",
--			"Nicht anzugreifen, ohne Backup",
--			"Gewagt, mich herauszufordern",
		};
	},
	[2] = {
		["title"] = "Stil des Kampfes";
		["content"] = {
			"Überfallen mich",
			"Immer mich attacks on Sight",
			"Getötet mich mit einem höheren Charakter",
			"Massakriert mich mit mehreren Feinden",
			"Nicht ohne Backup-Angriff",
			"Immer rufen um Hilfe",
--			"Schob mich von einer Klippe",
--			"Uses engineering-Tricks",
			"Nutzt, um viel Kontrolle von Menschenmengen",
--			"Eine Möglichkeit spams aller Zeiten",
--			"Zwang mich, Haltbarkeit Schaden nehmen",
--			"Brachte mich und meine Freunde entkommen",
--			"Ran entfernt dann überfallen mich",
--			"Immer gelingt, zu entkommen",
--			"Bubble Feuerstellen zu entkommen",
--			"Gelingt, in Nahkampf-Reichweite zu bleiben",
--			"Gelingt, übernachten Sie im Bereich Kiten",
--			"Absorbiert zuviel Schaden",
--			"Zuviel heilt",
--			"DPS ist zuviel",
		};
	},
-- [3] = {
--		["title"] = "Allgemeine Verhalten";
--		["content"] = {
--			"Ärgerlich",
--			"Unhöflichkeit",
--			"Feigheit",
--			"Arroganz"
--			"Selbstüberschätzung",
--			"Unzuverlässig",
--			"Emotes zu viel",
--			"Verfolgt mich / Freunde",
--			"Vorgibt, gut zu sein",
--			"Emotes"wird nicht passieren"",
--			"Wellen-Goodbye Gesundheit niedrig",
--			"Versucht, mich mit einer Welle zu besänftigen",
--			"Durchgeführten üblen Taten auf meinen Leichnam",
--			"Lachte mich an",
--			"Knatsch auf mich",
--		};
--	},
	[3] = {
		["title"] = "Zelten";
		["content"] = {
			"Kampierte mich",
			"Kampierte meine anderen Charakter",
			"lagerten untere Charaktere",
			"Lagerten aus Stealth",
			"Da Gildenmitglieder",
			"Kampierte Spiel NPCs/Ziele",
			"Eine stadt/ort kampierte",
--			"Genannt in Hilfe mir Campen",
--			"Made Abgleich einen Alptraum",
--			"Zwang mich zum Logout",
--			"Kämpfen Sie nicht mein Main",
		};
	},
	[4] = {
		["title"] = "Questen";
		["content"] = {
			"Angegriffen mir, während ich questen",
			"Griff mich, nachdem ich mit der Suche geholfen",
			"Mit einer Quest Ziel gestört",
			"Schritte eine Quest ich tun wollte",
			"Meine Fraktion NPCs getötet",
			"Eine Quest NPC getötet",
		};
	},
	[5] = {
		["title"] = "Stahl Ressourcen";
		["content"] = {
			"Gesammelte Kräuter wollte ich",
			"Gefundenen Mineralien wollte ich",
			"Gesammelten Ressourcen wollte ich",
--			"Extrahierten Gas aus einer Wolke, ich wollte",
			"Getötet mich und stahl meine Ziel/seltenen NPC",
			"Enthäutet meine Kills",
			"Meine Kills geborgen",
			"In meinem Pool gefischt",
		};
	},
--[[ [7] = {
		["title"] = "Schlachtfelder";
		["content"] = {
			"Immer Loots Leichen",
			"Sehr gute Flag-Runner",
			"Backcaps Fahnen oder Basen",
			"Stealth caps Flaggen oder Basen"
			"Brachte mich und nahm die Flagge",
			"Stört Schlachtfeld Ziele",
			"Nahm ein Aufpowern wollte ich",
			"Erzwungene Tank Agro zu verlieren",
			"Verursachte ein Wipe",
			"Zerstört Belagerungsmaschinen",
			"Drops Bomben",
			"Entwaffnet Bomben",
			"Angst-Bomber",
		};
	},
	[8] = {
		["title"] = "Real Life";
		["content"] = {
			"Freund im realen Leben",
			"Feind im wirklichen Leben",
			"Verbreitet Gerüchte über mich",
			"In den Foren beschwert",
			"Spy für die andere Fraktion"
			"Verräter meiner Fraktion",
			"Ein Abkommen gebrochen",
			"Prätentiös Nub",
			"Eine andere Besserwisser",
			"Ein weiterer Johnny",
			"Cross-Fraktion Trash Talker",
		};
	},
	[9] = {
		["title"] = "Schwierigkeiten";
		["content"] = {}
			"Unmöglich zu töten",
			"Gewinnt die meiste Zeit",
			"Scheint wie ein faires Spiel",
			"Verliert die meiste Zeit",
			"Spaß zu töten",
			"Easy Ehre",
		};
	},
	[10] = {}
		["title"] = "Rasse";
		["content"] = {}
			"Hate des Spielers Rennen",
			"Blutelfen sind narzisstische",
			"Draenei sind schleimig Raum Tintenfische",
			"Zwerge sind kurze behaarte Türstopper",
			"Goblins würden ihre eigenen Mütter für einen Gewinn verkaufen",
			"Zwerge gehören in einem Garten",
			"Menschen sind rechtschaffen übereifrige",
			"Nachtelfen umarmen zu viele Bäume",
			"Orks sind Kriegstreiberei Barbaren",
			"Pandarens Sag mir zu verlangsamen",--++
			"Tauren sollte mein Burger",
			"Trolle sollten auf Webforen bleiben",
			"Untote sind unnatürlich Greuel",
			"Worgen haben zu viele Flöhe",
			};
		},
	[11] = {}
		["title"] = "Klasse";
		["content"] = {
			"Hate des Spielers-Klasse",
			"Death Knights sind überwältigt",
			"Druiden sind schmutzige Tiere",
			"Jäger sind easy-Modus",
			"Magier sind verblendeten Geister",
			"Mönche Chi ist schwach",--++
			"Paladine sind scheinheiliger Narren",
			"Priester sind fromme Prediger",
			"Schurken haben keine Ehre",
			"Schamanen Rede mit imaginären Tiere",
			"Hexenmeister sind nekromantischen Sadisten",
			"Krieger haben Wutausbrüche",
		};
	},
	[12] = {}
		["title"] = "Name";
		["content"] = {
			"Hat einen lächerlichen Namen",
			"Prätentiös Name",
			"Variante des Legolas",
			"Name hat seltsame Zeichen",
			"Gilde-Name ist lächerlich",
			"Gilde-Namen verwendet nur Großbuchstaben",
			"Gilde-Namen verwendet Großbuchstaben und Räume",
			"Gilde Name besagt, dass sie meine Fraktion hassen",
		};
	},]]--
-- [13] = {
	[6] = {
		["title"] = "Andere";
		["content"] = {
--		"Karma",
--		"Rot ist tot",
--		"Just because",
--		"Nicht im PvP",
		"Für Spieler gegen Spieler vorgemerkt",
--		"Möchte nicht PvP",
--		"Abfälle sowohl unserer Zeit",
--		"Dieser Player ist ein Noob",
--		"Ich hasse diese Spieler",
--		"Nicht schnell genug Niveau",
		"Schob mich von einer Klippe",
		"Engineering-Tricks verwendet",
		"Immer gelingt, zu entkommen",
		"Benutzt Gegenstände und Fähigkeiten um zu entkommen",
		"Exploits Spielmechanik"
--		"Mutmaßliche Hacker",
--		"Farmer",
--		"Other...",
--		"Geben Sie Ihren eigenen Grund...",
		};
	},
}
 
--[[StaticPopupDialogs ["Spy_SetKOSReasonOther"] = {
	PreferredIndex = STATICPOPUPS_NUMDIALOGS,--http://forums.wowace.com/showthread.php?p=320956
	text = "Geben Sie den Kill On Sight Grund für %s",
	button1 = "Setzen",
	button2 = "Abbrechen",
	timeout = 20,
	hasEditBox = 1,
	whileDead = 1,
	hideOnEscape = 1,
	OnShow = function(self)
		self.editBox:SetText("");
	end,
		OnAccept = function(self)
		local reason = Self.editBox:GetText()
--		Spy:SetKOSReason(self.playerName, "Other...", reason)
		Spy:SetKOSReason(self.playerName, "Geben Sie Ihren eigenen Grund...", reason)
	end,
};]]
 
Spy_AbilityList = {
 
-----------------------------------------------------------
--Ermöglicht eine Abschätzung der Rasse, Klasse und Niveau ein
--Spieler bestimmt, welche Fähigkeiten beobachtet werden
--im Kampflog angezeigt.
-----------------------------------------------------------
 
--++ Racials ++
	["Steingestalt"] = 		{race = "Dwarf", level = 1,},
	["Entfesselungskünstler"] = {race = "Gnome", level = 1,},
	["Jeder für sich"] = 	{race = "Human", level = 1,},
	["Schattenmimik"] = 	{race = "Night Elf", level = 1,},
	["Gabe der Naaru"] = 	{race = "Draenei", level = 1,},
	["Finstere Pfade"] = 	{race = "Worgen", level = 1,},
	["Zwei Gestalten"] = 	{race = "Worgen", level = 1,},
	["Wilde Hatz"] = 		{race = "Worgen", level = 1,},
	["Kochendes Blut"] = 	{race = "Orc", level = 1,},
	["Kriegsdonner"] = 		{race = "Tauren", level = 1,},
	["Berserker"] = 		{race = "Troll", level = 1,},
	["Wille der Verlassenen"] = {race = "Undead", level = 1,},
	["Kannibalismus"] = 	{race = "Undead", level = 1,},
	["Arkaner Strom"] = 	{race = "Blood Elf", level = 1,},
	["Raketensprung"] = 	{race = "Goblin", level = 1,},
	["Raketenbeschuss"] = 	{race = "Goblin", level = 1,},
	["Packhobgoblin"] = 	{race = "Goblin", level = 1,},
	["Bebende Handfläche"] = {race = "Pandaren", level = 1,},
 --[[
--++ Todesritter-Fähigkeiten ++
	["Blutseuche"] = 		{class = "DEATHKNIGHT", level = 55,},
	["Blutstoß"] = 			{class = "DEATHKNIGHT", level = 55,},
	["Todesmantel"] = {class = "DEATHKNIGHT", level = 55,}, 
	["Schwarzes Tor"] = {class = "DEATHKNIGHT", level = 55,}, 
	["Todesgriff"] = {class = "DEATHKNIGHT", level = 55,},
	["Frostfieber"] = {class = "DEATHKNIGHT", level = 55,},
	["Frostpräsenz"] = {class = "DEATHKNIGHT", level = 55,}, 
	["Eisige Berührung"] = {class = "DEATHKNIGHT", level = 55,}, 
	["Seuchenstoß"] = {class = "DEATHKNIGHT", level = 55,}, 
	["Runen schmieden"] = {class = "DEATHKNIGHT", level = 55,}, 
--	["Siedendes Blut"] = {class = "DEATHKNIGHT", level = 56,},
	["Todesstoß"] = {class = "DEATHKNIGHT", level = 56,}, 
	["Pestilenz"] = {class = "DEATHKNIGHT", level = 56,}, 
	["Totenerweckung"] = {class = "DEATHKNIGHT", level = 56,}, 
	["Blutpräsenz"] = {class = "DEATHKNIGHT", level = 57,},
	["Gedankenfrost"] = {class = "DEATHKNIGHT", level = 57,}, 
	["Eisketten"] = {class = "DEATHKNIGHT", level = 58,}, 
	["Strangulieren"] = {class = "DEATHKNIGHT", level = 58,}, 
	["Tod und Verfall"] = {class = "DEATHKNIGHT", level = 60,}, 
	["Der Tod reit'"] = {class = "DEATHKNIGHT", level = 61,}, 
	["Eisige Gegenwehr"] = {class = "DEATHKNIGHT", level = 62,},
	["Unheilige Präsenz"] = {class = "DEATHKNIGHT", level = 64,}, 
	["Horn des Winters"] = {class = "DEATHKNIGHT", level = 65,}, 
	["Eisige Pfade"] = {class = "DEATHKNIGHT", level = 66,}, 
	["Antimagische Hülle"] = {class = "DEATHKNIGHT", level = 69,}, 
	["Untote kontrollieren"] = {class = "DEATHKNIGHT", level = 69,}, 
	["Verbündeten erwecken"] = {class = "DEATHKNIGHT", level = 72,}, 
	["Runenwaffe verstärken"] = {class = "DEATHKNIGHT", level = 76,}, 
	["Armee der Toten"] = {class = "DEATHKNIGHT", level = 80,}, 
	["Ausbruch"] = {class = "DEATHKNIGHT", level = 81,}, 
--	["Nekrotischer Stoß"] = {class = "DEATHKNIGHT", level = 83,}, 
	["Dunkles Simulakrum"] = {class = "DEATHKNIGHT", level = 85,}, 
	["Rune des schwarzen Gletschers"] = {class = "DEATHKNIGHT", level = 55,},
	["Rune des gefallenen Kreuzfahrers"] = {class = "DEATHKNIGHT", level = 70,}, 
	["Rune des Lichbanns"] = {class = "DEATHKNIGHT", level = 60,},
	["Rune des schneidenden Eises"] = {class = "DEATHKNIGHT", level = 55,},
	["Rune des Zauberberstens"] = {class = "DEATHKNIGHT", level = 57,},
	["Rune des Zauberbrechens"] = {class = "DEATHKNIGHT", level = 57,},
--	["Rune des Schwertberstens"] = {class = "DEATHKNIGHT", level = 63,},
--	["Rune des Schwertbrechens"] = {class = "DEATHKNIGHT", level = 63,},
	["Rune der nerubischen Panzerung"] = {class = "DEATHKNIGHT", level = 72,},
	["Rune des Steinhautgargoyles"] = {class = "DEATHKNIGHT", level = 72,},
--++ Glyph Fähigkeiten ++
	["Leichenexplosion"] = {class = "DEATHKNIGHT", level = 25,}, 
--++ Todesritter Spezialisierung ++
--++ Blood/Frost/Unholy ++
	["Soul Reaper"] = {class = "DEATHKNIGHT", level = 87,}, 
--++ Frost/Unholy ++
	["Unheilige Aura"] = {class = "DEATHKNIGHT", level = 60,},
--++ Blut ++
	["Blutriten"] = {class = "DEATHKNIGHT", level = 55,}, 
--	["Resolve"] = { class = "DEATHKNIGHT", level = 10, }, --++ Conflict with Druid/Monk
--	["Rache"] = {class = "DEATHKNIGHT", level = 55,}, 
	["Veteran des Dritten Krieges"] = {class = "DEATHKNIGHT", level = 55,}, 
--	["Dunkler Befehl"] = {class = "DEATHKNIGHT", level = 58,}, 
--	["Herzstoß"] = {class = "DEATHKNIGHT", level = 60,}, 
	["Blutgeruch"] = {class = "DEATHKNIGHT", level = 62,}, 
	["Verbesserte Blutpräsenz"] = {class = "DEATHKNIGHT", level = 64,}, 
	["Runenheilung"] = {class = "DEATHKNIGHT", level = 64,}, 
--	["Runenstoß"] = {class = "DEATHKNIGHT", level = 65,}, 
--	["Blutparasit"] = {class = "DEATHKNIGHT", level = 66,}, 
--	["Blutungsfieber"] = {class = "DEATHKNIGHT", level = 68,}, 
	["Wille der Nekropole"] = {class = "DEATHKNIGHT", level = 70,}, 
	["Blutige Gegenwehr"] = {class = "DEATHKNIGHT", level = 72,}, 
	["Tanzende Runenwaffe"] = {class = "DEATHKNIGHT", level = 74,}, 
--	["Ripsote"] = {class = "DEATHKNIGHT", level = 76,}--hinzugefügt in Patch 5.4 aber nicht aktiviert, da Krieger auch diese Fähigkeit 
	["Vampirblut"] = {class = "DEATHKNIGHT", level = 76,}, 
	["Knochenschild"] = {class = "DEATHKNIGHT", level = 78,},
	["Blutschild"] = {class = "DEATHKNIGHT", level = 80,},
	["Macht des Grabes"] = { class = "DEATHKNIGHT", level = 80, }, --++
	["Scharlachrote Geißel"] = {class = "DEATHKNIGHT", level = 84,},
	["Runenstöße"] = { class = "DEATHKNIGHT", level = 90, },	--++
--++ Frost ++ 
	["Blut des Nordens"] = {class = "DEATHKNIGHT", level = 55,}, 
	["Froststoß"] = {class = "DEATHKNIGHT", level = 55,}, 
	["Heulende Böe"] = {class = "DEATHKNIGHT", level = 55,}, 
	["Eisige Klauen"] = {class = "DEATHKNIGHT", level = 55,}, 
	["Auslöschen"] = {class = "DEATHKNIGHT", level = 58,}, 
	["Tötungsmaschine"] = {class = "DEATHKNIGHT", level = 63,}, 
	["Verbesserte Frostpräsenz"] = {class = "DEATHKNIGHT", level = 65,}, 
--	["Brüchige Knochen"] = {class = "DEATHKNIGHT", level = 66,}, 
	["Säule des Frosts"] = {class = "DEATHKNIGHT", level = 68,}, 
	["Raureif"] = {class = "DEATHKNIGHT", level = 70,}, 
	["Macht der gefrorenen Ödnis"] = {class = "DEATHKNIGHT", level = 74,}, 
	["Thassarians Drohung"] = {class = "DEATHKNIGHT", level = 74,}, 
	["Gefrorenes Herz"] = {class = "DEATHKNIGHT", level = 80,}, 
--++ Unheilige ++ 
--	["Meister der Ghule"] = {class = "DEATHKNIGHT", level = 55,}, 
	["Sensenmann"] = {class = "DEATHKNIGHT", level = 55,}, 
	["Unheilige Macht"] = {class = "DEATHKNIGHT", level = 55,}, 
	["Geißelstoß"] = {class = "DEATHKNIGHT", level = 58,}, 
	["Schattenmacht"] = {class = "DEATHKNIGHT", level = 60,}, 
	["Schwärender Stoß"] = {class = "DEATHKNIGHT", level = 62,}, 
	["Hereinbrechende Verdammnis"] = {class = "DEATHKNIGHT", level = 64,}, 
--	["Unheilige Raserei"] = {class = "DEATHKNIGHT", level = 66,}, 
	["Schwarzer Seuchenbringer"] = {class = "DEATHKNIGHT", level = 68,}, 
	["Dunkle Transformation"] = {class = "DEATHKNIGHT", level = 70,}, 
	["Gargoyle beschwören"] = {class = "DEATHKNIGHT", level = 74,}, 
	["Verbesserte unheilige Präsenz"] = {class = "DEATHKNIGHT", level = 75,}, 
	["Schreckensklinge"] = {class = "DEATHKNIGHT", level = 80,}, 
	["Nekrose"] = { class = "DEATHKNIGHT", level = 90, },	--++
--++ Todesritter Talente ++
--	["Wallendes Blut"] = {class = "DEATHKNIGHT", level = 56,}, 
	["Seuche entziehen"] = {class = "DEATHKNIGHT", level = 56,}, 
	["Unheilige Verseuchung"] = {class = "DEATHKNIGHT", level = 56,}, 
	["Seuchenbringer"]= { class = "DEATHKNIGHT", level = 56, },--++
	["Lichritter"] = {class = "DEATHKNIGHT", level = 57,}, 
	["Antimagisches Feld"] = {class = "DEATHKNIGHT", level = 57,}, 
	["Fegefeuer"] = {class = "DEATHKNIGHT", level = 57,}, 
	["Unaufhaltsamer Tod"] = {class = "DEATHKNIGHT", level = 58,}, 
	["Frostbeulen"] = {class = "DEATHKNIGHT", level = 58,}, 
	["Ersticken"] = {class = "DEATHKNIGHT", level = 58,}, 
	["Todespakt"] = {class = "DEATHKNIGHT", level = 60,}, 
	["Todessog"] = {class = "DEATHKNIGHT", level = 60,}, 
	["Umwandlung"] = {class = "DEATHKNIGHT", level = 60,}, 
	["Blutwandlung"] = {class = "DEATHKNIGHT", level = 75,}, 
	["Runenauffrischung"] = {class = "DEATHKNIGHT", level = 75,}, 
	["Runenverderbnis"] = {class = "DEATHKNIGHT", level = 75,}, 
	["Blutschattens Griff"] = {class = "DEATHKNIGHT", level = 90,}, 
	["Unbarmherzigen Winter"] = {class = "DEATHKNIGHT", level = 90,}, 
	["Entweihter Boden"] = {class = "DEATHKNIGHT", level = 90,}, 
	["Sindragosas Hauch"]= { class = "DEATHKNIGHT", level = 100, },--++
	["Entweihen"] = { class = "DEATHKNIGHT", level = 100, },--++
	["Nekrotische Seuche"]= { class = "DEATHKNIGHT", level = 100, },--++
	
--++ Druide Fähigkeiten ++
	["Zorn"] = {class = "DRUID", level = 1,}, 
	["Mondfeuer"] = {class = "DRUID", level = 3,},
	["Verjüngung"] = {class = "DRUID", level = 4,},
	["Katzengestalt"] = {class = "DRUID", level = 6,},
	["Katzenhafte Anmut"] = {class = "DRUID", level = 6,},
	["Zerfleischen"] = {class = "DRUID", level = 6,},
	["Schleichen"] = {class = "DRUID", level = 6,},
--	["Krallenhieb"] = {class = "DRUID", level = 6,},
	["Wilder Biss"] = {class = "DRUID", level = 6,},
	["Bärengestalt"] = {class = "DRUID", level = 8,},
	["Knurren"] = {class = "DRUID", level = 8,},
--	["Zermalmen"] = {class = "DRUID", level = 8,},
	["Freizaubern"] = {class = "DRUID", level = 10,},
	["Wucherwurzeln"] = {class = "DRUID", level = 10,},
	["Wiederbeleben"] = {class = "DRUID", level = 12,},
	["Teleportieren: Mondlichtung"] = {class = "DRUID", level = 14,},
	["Reisegestalt"] = {class = "DRUID", level = 16,},
	["Wassergestalt"] = {class = "DRUID", level = 18,},
	["Verheeren!"] = {class = "DRUID", level = 22,},
--	["Prankenhieb"] = {class = "DRUID", level = 22,}, 
	["Spurt"] = {class = "DRUID", level = 24,},
	["Heilende Berührung"] = {class = "DRUID", level = 26,},
	["Feenfeuer"] = {class = "DRUID", level = 28,},
	["Hauen"] = {class = "DRUID", level = 28,},
	["Urfuror"] = {class = "DRUID", level = 30,},
--	["Anspringen"] = {class = "DRUID", level = 32,},
--	["Humanoide aufspüren"] = {class = "DRUID", level = 36,},
--	["Aufschlitzen"] = {class = "DRUID", level = 38,},
	["Astralsturm"] = {class = "DRUID", level = 42,},
	["Hurrikan"] = {class = "DRUID", level = 42,},
--	["Baumrinde"] = {class = "DRUID", level = 44,},
--	["Griff der Natur"] = {class = "DRUID", level = 52,},
--	["Anregen"] = {class = "DRUID", level = 54,},
	["Wiedergeburt"] = {class = "DRUID", level = 56,},
	["Fluggestalt"] = {class = "DRUID", level = 58,},
	["Besänftigen"] = {class = "DRUID", level = 60,},
	["Mal der Wildnis"] = {class = "DRUID", level = 62,},
--	["Winterschlaf"] = {class = "DRUID", level = 66,},
	["Rasende Regeneration"] = {class = "DRUID", level = 68,},
	["Schnelle Fluggestalt"] = {class = "DRUID", level = 70,},
	["Ursocs Macht"] = {class = "DRUID", level = 72,},
--	["Gelassenheit"] = {class = "DRUID", level = 74,},
	["Wirbelsturm"] = {class = "DRUID", level = 78,},
--	["Zerfleddern"] = {class = "DRUID", level = 82},
	["Anstachelndes Gebrüll"] = {class = "DRUID", level = 84,},
--	["Symbiose"] = {class = "DRUID", level = 87,}, 
--++ Glyph Fähigkeiten ++
	["Freund des Waldes"] = {class = "DRUID", level = 25,},
	["Treantgestalt"] = {class = "DRUID", level = 25,}, 
--++ Druide Spezialisierung ++
--++ Balance/Restaurierung ++
	["Natürliche Einsicht"] = {class = "DRUID", level = 10,},
--	["Schnelligkeit der Natur"] = {class = "DRUID", level = 30,},
	["Raubtierinstinkt"] = {class = "DRUID", level = 34,},
	["Wildpilz"] = {class = "DRUID", level = 84,},
--++ Balance/Erziehungsberechtigten/Feral ++
	["Verderbnis entfernen"] = {class = "DRUID", level = 22,},
	--++ Balance/Restoration/Restoration ++
	["Barkskin"] = { class = "DRUID", level = 44, }, --++ Moved
--++ Feral/Guardian ++
	["Mana Attunement"] = { class = "DRUID", level = 1, }, --++
--	["Zerfetzen"] = {class = "DRUID", level = 20,},
	["Beschützerinstinkt"] = {class = "DRUID", level = 34,},
--	["Infizierte Wunden"] = {class = "DRUID", level = 40,},
--	["Rudelführer"] = {class = "DRUID", level = 46,},
	["Berserker"] = {class = "DRUID", level = 48,},
--	["Verheeren"] = {class = "DRUID", level = 54,},
	["Überlebensinstinkte"] = {class = "DRUID", level = 56,},
	["Schädelstoß"] = {class = "DRUID", level = 64,},
--++ Feral/Resoration ++
	["Omen der Klarsicht"] = {class = "DRUID", level = 38,},
--++ Balance ++
	["Gleichgewicht der Kräfte"] = {class = "DRUID", level = 10,},
	["Sternenfeuer"] = {class = "DRUID", level = 10,},
	["Sternensog"] = {class = "DRUID", level = 12,},
	["Mondkingestalt"] = {class = "DRUID", level = 16,},
	["Sonnenfeuer"] = {class = "DRUID", level = 18,},
	["Astrale Vereinigung"] = {class = "DRUID", level = 20,},
	["Sternschnuppen"] = {class = "DRUID", level = 26,},
	["Sonnenstrahl"] = {class = "DRUID", level = 28,},
--	["Euphorie"] = {class = "DRUID", level = 38,},
--	["Eulkinraserei"] = {class = "DRUID", level = 48,},
	["Himmlische Ausrichtung"] = {class = "DRUID", level = 68,},
	["Sternenregen"] = {class = "DRUID", level = 76,},
	["Totale Finsternis"] = {class = "DRUID", level = 80,},
	["Astral Shower"] = { class = "DRUID", level = 80, }, --++
--	["Mondregen"] = {class = "DRUID", level = 82},
--	["Wildpilz: Detonieren"] = {class = "DRUID", level = 84,},
	["Lunar Guidance"] = { class = "DRUID", level = 90, }, --++
--++ Feral ++
	["Rake"] = { class = "DRUID", level = 6, }, --++ Moved
	["Tigerfuror"] = {class = "DRUID", level = 10,},
	["Schreddern"] = {class = "DRUID", level = 16,},
	["Wildes Brüllen"] = {class = "DRUID", level = 18,},
	["Rip"] = { class = "DRUID", level = 20, }, --++ Moved
	["Swipe"] = { class = "DRUID", level = 22, }, --++ Moved
	["Schnelligkeit des Raubtiers"] = {class = "DRUID", level = 26,},
	["Leader of the Pack"] = { class = "DRUID", level = 46, }, --++ Moved
	["Rasiermesserscharfe Krallen"] = {class = "DRUID", level = 80,},
	["Maim"] = { class = "DRUID", level = 82, }, --++
	["Sharpened Claws"] = { class = "DRUID", level = 90, }, --++
--++ Guardian ++ 
--	["Critical Strikes"] = { class = "DRUID", level = 1, }, --++ Conflict with Monk
--	["Resolve"] = { class = "DRUID", level = 10, }, --++ Conflict with DK/Monk
	["Zermalmen"] = { class = "DRUID", level = 10, }, --++ Moved
	["Wilde Verteidigung"] = {class = "DRUID", level = 10,},
--	["Rache"] = {class = "DRUID", level = 10,},
--	["Dickes Fell"] = {class = "DRUID", level = 14,},
--	["Klammergriff"] = {class = "DRUID", level = 18,},
	["Mit Klauen und Zähnen"] = {class = "DRUID", level = 32,},
	["Lacerate"] = { class = "DRUID", level = 38, },--++ Moved
--	["Wutanfall"] = {class = "DRUID", level = 76,},
--	["Wächter der Natur"] = {class = "DRUID", level = 80,},
	["Primal Tenacity"] = { class = "DRUID", level = 80, }, --++
	["Survival of the Fittest"] = { class = "DRUID", level = 90, }, --++
	["Ursa Major"] = { class = "DRUID", level = 90, }, --++
--++ Sanierung ++ 
	["Naturalist"] = {class = "DRUID", level = 10,},
	["Rasche Heilung"] = {class = "DRUID", level = 10,},
--	["Pflege"] = {class = "DRUID", level = 12,},
	["Meditation"] = {class = "DRUID", level = 14,},
	["Fokus der Natur"] = {class = "DRUID", level = 16,},
	["Nachwachsen"] = {class = "DRUID", level = 18,},
	["Heilung der Natur"] = {class = "DRUID", level = 22,},
	["Samenkorn des Lebens"] = {class = "DRUID", level = 28,},
	["Nature's Swiftness"] = { class = "DRUID", level = 30, }, --++ Moved 
	["Blühendes Leben"] = {class = "DRUID", level = 36,},
--	["Rasche Verjüngung"] = {class = "DRUID", level = 46,},
	["Eisenborke"] = {class = "DRUID", level = 64,},
	["Wildwuchs"] = {class = "DRUID", level = 76,},
	["Tranquility"] = 			{ class = "DRUID", level = 74, },--++ Moved
	["Harmonie"] = {class = "DRUID", level = 80,},
	["Malfurions Gabe"] = {class = "DRUID", level = 82},
	["Wildpilz: Erblühen"] = {class = "DRUID", level = 84,},
	["Genesis"] = {class = "DRUID", level = 88,},
	["Naturalist"] = { class = "DRUID", level = 90, }, --++
--++ Druide Talente ++
	["Schnelligkeit der Wildnis"] = {class = "DRUID", level = 15,},
	["Phasenbestie"] = {class = "DRUID", level = 15,},
	["Wilde Attacke"] = {class = "DRUID", level = 15,}, 
	["Yseras Gabe"] = {class = "DRUID", level = 30,},
	["Erneuerung"] = {class = "DRUID", level = 30,},
	["Cenarischer Zauberschutz"] = {class = "DRUID", level = 30,}, 
	["Feenschwarm"] = {class = "DRUID", level = 45,},
	["Massenumschlingung"] = {class = "DRUID", level = 45,},
	["Taifun"] = {class = "DRUID", level = 45,}, 
	["Seele des Waldes"] = {class = "DRUID", level = 60,},
	["Inkarnation"] = {class = "DRUID", level = 60,},
	["Naturgewalt"] = {class = "DRUID", level = 60,},
	["Desorientierendes Gebrüll"] = {class = "DRUID", level = 75,},
	["Ursols Vortex"] = {class = "DRUID", level = 75,},
	["Mächtiger Hieb"] = {class = "DRUID", level = 75,}, 
	["Herz der Wildnis"] = {class = "DRUID", level = 90,},
	["Traum des Cenarius"] = {class = "DRUID", level = 90,},
	["Wache der Natur"] = {class = "DRUID", level = 90,}, 
	--++ Balance ++
	["Stellar Flare"] =	{ class = "DRUID", level = 100, }, --++
	["Balance of Power"] = { class = "DRUID", level = 100, }, --++
	["Euphoria"] = { class = "DRUID", level = 100, }, --++
	--++ Feral ++
	["Lunar Inspiration"] =	{ class = "DRUID", level = 100, }, --++
	["Bloodtalons"] = { class = "DRUID", level = 100, }, --++
	["Claws of Shirvallah"] = { class = "DRUID", level = 100, }, --++
	--++ Guardian ++
	["Guardian of Elune"] =	{ class = "DRUID", level = 100, }, --++
	["Pulverize"] = { class = "DRUID", level = 100, }, --++
	["Bristling Fur"] = { class = "DRUID", level = 100, }, --++
	--++ Restoration ++
	["Moment of Clarity"] = { class = "DRUID", level = 100, }, --++
	["Germination"] = { class = "DRUID", level = 100, }, --++
	["Rampant Growth"] = { class = "DRUID", level = 100, }, --++ 
	
 --++ Hunter (Jäger) Fähigkeiten ++
	["Arkaner Schuss"] = {class = "HUNTER", level = 1,},
	["Automatischer Schuss"] = {class = "HUNTER", level = 1,},
	["Begleiter 1 rufen"] = {class = "HUNTER", level = 1,},
	["Tier wiederbeleben"] = {class = "HUNTER", level = 1,},
	["Zuverlässiger Schuss"] = {class = "HUNTER", level = 3,},
	["Fährtensuche"] = {class = "HUNTER", level = 4,},
	["Erschütternder Schuss"] = {class = "HUNTER", level = 8,},
	["Wildtierkunde"] = {class = "HUNTER", level = 10,},
	["Tier freigeben"] = {class = "HUNTER", level = 10,},
--	["Schlangengift"] = {class = "HUNTER", level = 10,},
	["Wildtier zähmen"] = {class = "HUNTER", level = 10,},
	["Begleiter kontrollieren"] = {class = "HUNTER", level = 10,},
	["Tier füttern"] = {class = "HUNTER", level = 11,},
--	["Aspekt des Falken"] = {class = "HUNTER", level = 12,},
	["Rückzug"] = {class = "HUNTER", level = 14,},
--	["Mal des Jägers"] = {class = "HUNTER", level = 14,},
--	["Streuschuss"] = {class = "HUNTER", level = 15,},
	["Adlerauge"] = {class = "HUNTER", level = 16,},
	["Tier heilen"] = {class = "HUNTER", level = 16,},
	["Begleiter 2 rufen"] = {class = "HUNTER", level = 18,},
	["Gegenschuss"] = {class = "HUNTER", level = 22,},
	["Aspekt des Geparden"] = {class = "HUNTER", level = 24,},
	["Mehrfachschuss"] = {class = "HUNTER", level = 24,},
	["Eiskältefalle"] = {class = "HUNTER", level = 28,},
	["Totstellen"] = {class = "HUNTER", level = 32,},
	["Tödlicher Schuss"] = {class = "HUNTER", level = 35,},
	["Einlullender Schuss"] = {class = "HUNTER", level = 35,},
--	["Wildtier ängstigen"] = {class = "HUNTER", level = 36,},
	["Sprengfalle"] = {class = "HUNTER", level = 38,},
	["Leuchtfeuer"] = {class = "HUNTER", level = 38,},
	["Aura des Volltreffers"] = {class = "HUNTER", level = 39,},
--	["Witwentoxin"] = {class = "HUNTER", level = 40,},
	["Begleiter 3 rufen"] = {class = "HUNTER", level = 42,},
	["Fallenschleuder"] = {class = "HUNTER", level = 46,},
	["Trap Launcher"] = {class = "HUNTER", level = 48,},
	["Ablenkender Schuss"] = {class = "HUNTER", level = 52,},
--	["Stärkungszauber"] = {class = "HUNTER", level = 54,},
	["Aspekt des Rudels"] = {class = "HUNTER", level = 56,},
	["Begleiter 4 rufen"] = {class = "HUNTER", level = 62,},
	["Schlangenfalle"] = {class = "HUNTER", level = 66,},
	["Ruf des Meisters"] = {class = "HUNTER", level = 74,},
	["Irreführung"] = {class = "HUNTER", level = 76,},
	["Abschreckung"] = {class = "HUNTER", level = 78,},
	["Begleiter 5 rufen"] = {class = "HUNTER", level = 82,},
	["Aspect of the Fox"] = { class = "HUNTER", level = 84,}, --++
	["Camouflage"] = {class = "HUNTER", level = 85,},
	["Stampede"] = {class = "HUNTER", level = 87,}, 
--++ Glyph Fähigkeiten ++
	["'Aspekt des Wildtiers"] = {class = "HUNTER", level = 25,}, 
	["Hol die Beute!"] = {class = "HUNTER", level = 25,}, 
	["Feuerwerk"] = {class = "HUNTER", level = 25,}, 
--++ Hunter Spezialisierung ++
--++ Beast Mastery/überleben ++
	["Kobraschuss"] = {class = "HUNTER", level = 81,},
--++ Tierherrschaft ++
	["Fass!"] = {class = "HUNTER", level = 10,},
--	["An die Kehle gehen"] = {class = "HUNTER", level = 20,},
	["Raubtierhiebe"] = {class = "HUNTER", level = 24,},
--	["Raserei"] = {class = "HUNTER", level = 30,},
	["Feuer konzentrieren"] = {class = "HUNTER", level = 32,},
	["Zorn des Wildtiers"] = {class = "HUNTER", level = 40,},
	["Kobrastöße"] = {class = "HUNTER", level = 43,},
	["Wildes Herz"] = {class = "HUNTER", level = 50,},
	["Seelenverwandtschaft"] = {class = "HUNTER", level = 58,},
	["Kräftigung"] = {class = "HUNTER", level = 63,},
	["Exotenzähmer"] = {class = "HUNTER", level = 69,},
	["Herr der Tiere"] = {class = "HUNTER", level = 80,},
	["Animal Handler"] = { class = "HUNTER", level = 90, }, --++
--++ Treffsicherheit ++ 
	["Gezielter Schuss"] = {class = "HUNTER", level = 10,},
	["Sorgfältiges Zielen"] = {class = "HUNTER", level = 20,},
--	["Unterdrückender Schuss"] = {class = "HUNTER", level = 30,},
	["Erschütterndes Sperrfeuer"] = {class = "HUNTER", level = 30,},
	["Bombardement"] = {class = "HUNTER", level = 45,},
	["Stärkungszauber"] = { class = "HUNTER", level = 54, }, --++
--	["Rasche Erholung"] = {class = "HUNTER", level = 54,},
	["Meisterschütze"] = {class = "HUNTER", level = 58,},
--	["Schimärenschuss"] = {class = "HUNTER", level = 60,},
	["Chimaera Shot"] = { class = "HUNTER", level = 60, }, --++
	["Beständiger Fokus"] = {class = "HUNTER", level = 63,},
	["Durchschlagende Schüsse"] = {class = "HUNTER", level = 72,},
	["Sniper Training"] = { class = "HUNTER", level = 80, }, --++
	["Pfeilregen"] = {class = "HUNTER", level = 80,},
	["Lethal Shots"] = { class = "HUNTER", level = 90, }, --++
--++ Überleben ++ 
	["Explosivschuss"] = {class = "HUNTER", level = 10,},
--	["Sichern und laden"] = {class = "HUNTER", level = 43,},
	["Schwarzer Pfeil"] = {class = "HUNTER", level = 50,},
	["Einfangen"] = {class = "HUNTER", level = 55,},
--	["Viperngift"] = {class = "HUNTER", level = 63,},
	["Fallenbeherrschung"] = {class = "HUNTER", level = 64,},
--	["Schlangenfächer"] = {class = "HUNTER", level = 68,},
--	["Verbessertes Schlangengift"] = {class = "HUNTER", level = 70,},
	["Essenz der Viper"] = {class = "HUNTER", level = 80,},
	["Lightning Reflexes"] = { class = "HUNTER", level = 90, }, --++
--++ Hunter Talente ++
	["Impromptu"] = {class = "HUNTER", level = 15,},
	["Um ein Haar"] = {class = "HUNTER", level = 15,},
	["Tiger & Schimäre"] = {class = "HUNTER", level = 15,}, 
	["Bindender Schuss"] = {class = "HUNTER", level = 30,},
	["Wyverngift"] = {class = "HUNTER", level = 30,},
	["Einschüchterung"] = {class = "HUNTER", level = 30,},
	["Freudentaumel"] = {class = "HUNTER", level = 45,},
	["Aspekt des eisernen Falken"] = {class = "HUNTER", level = 45,},
	["Geistbande"] = {class = "HUNTER", level = 45,}, 
	["Eifer"] = {class = "HUNTER", level = 60,},
	["Alphatier"] = {class = "HUNTER", level = 60,},
	["Jagdfieber"] = {class = "HUNTER", level = 60,}, 
	["Die Vögel"] = {class = "HUNTER", level = 75,},
	["Blinzelstöße"] = {class = "HUNTER", level = 75,},
	["Luchsansturm"] = {class = "HUNTER", level = 75,}, 
	["Glevenwurf"] = {class = "HUNTER", level = 90,},
	["Überspannen"] = {class = "HUNTER", level = 90,},
	["Sperrfeuer"] = {class = "HUNTER", level = 90,}, 
	["Exotic Munitions"] = { class = "HUNTER", level = 100, }, --++
	["Focusing Shot"] = { class = "HUNTER", level = 100, }, --++
	--++ Beast Mastery ++
	["Adaptation"] = { class = "HUNTER", level = 100, }, --++
	--++ Marksmanship/Survival ++	
	["Lone Wolf"] =	{ class = "HUNTER", level = 100, }, --++
 
--++ Mage - Magier-Fähigkeiten ++
	["Frostfeuerblitz"] = {class = "MAGE", level = 1,},
	["Frostnova"] = {class = "MAGE", level = 3,},
	["Feuerschlag"] = {class = "MAGE", level = 5,},
	["Blinzeln"] = {class = "MAGE", level = 7,},
	["Gegenzauber"] = {class = "MAGE", level = 8,},
	["Verwandlung"] = {class = "MAGE", level = 14,},
--	["Zertrümmern"] = {class = "MAGE", level = 16,},
--	["Arkane Explosion"] = {class = "MAGE", level = 18,},
--	["Eislanze"] = {class = "MAGE", level = 22,},
	["Eisblock"] = {class = "MAGE", level = 26,},
	["Kältekegel"] = {class = "MAGE", level = 28,},
	["Fluch aufheben"] = {class = "MAGE", level = 29,},
	["Langsamer Fall"] = {class = "MAGE", level = 32,},
--	["Glühende Rüstung"] = {class = "MAGE", level = 34,},
	["Erfrischungen herbeizaubern"] = {class = "MAGE", level = 38,},
--	["Hervorrufung"] = {class = "MAGE", level = 40,},
--	["Flammenstoß"] = {class = "MAGE", level = 44,},
--	["Manaedelstein herbeizaubern"] = {class = "MAGE", level = 47,},
--	["Spiegelbild"] = {class = "MAGE", level = 49,},
	["Magische Kunst"] = {class = "MAGE", level = 50,},
--	["Blizzard"] = {class = "MAGE", level = 52,},
--	["Frostrüstung"] = {class = "MAGE", level = 54,},
	["Frostblitz"] = {class = "MAGE", level = 54,},
	["Unsichtbarkeit"] = {class = "MAGE", level = 56,},
	["Arkane Brillanz"] = {class = "MAGE", level = 58,},
	["Zauberraub"] = {class = "MAGE", level = 64,},
--	["Tieffrieren"] = {class = "MAGE", level = 66,},
--	["Verbesserter Gegenzauber"] = {class = "MAGE", level = 70,},
	["Tischlein deck dich"] = {class = "MAGE", level = 72,}, 
	["Netheradaption"] = {class = "MAGE", level = 74,},
	["Magierbombe"] = {class = "MAGE", level = 75,},
	["Brillanz von Dalaran"] = {class = "MAGE", level = 80,}, 
--	["Magische Rüstung"] = {class = "MAGE", level = 80,},
--	["Brennende Seele"] = {class = "MAGE", level = 82},
	["Zeitkrümmung"] = {class = "MAGE", level = 84,},
--	["Zeitverschiebung"] = {class = "MAGE", level = 87,}, 
	["Amplify Magic"] = { class = "MAGE", level = 87, }, --++
	["Verwandlung: Schwein"] = {class = "MAGE", level = 60,},
	["Verwandlung: Hase"] = {class = "MAGE", level = 60,},
	["Verwandlung: Schildkröte"] = {class = "MAGE", level = 60,},
	["Verwandlung: Schwarze Katze"] = {class = "MAGE", level = 60,}, 
	["Verwandlung: Truthahn"] = {class = "MAGE", level = 60,}, 
	["Polymorph: Polar Bear Cub"] = { class = "MAGE", level = 60, }, --++
	["Polymorph: Monkey"] = { class = "MAGE", level = 60, }, --++
	["Polymorph: Penguin"] = { class = "MAGE", level = 60, }, --++
	["Polymorph: Turtle"] = { class = "MAGE", level = 60, }, --++
	["Altes Portal: Dalaran"] = {class = "MAGE", level = 74,},
	["Portal: Dalaran"] = {class = "MAGE", level = 74,},
	["Portal: Darnassus"] = {class = "MAGE", level = 42,},
	["Portal: Exodar"] = {class = "MAGE", level = 42,},
	["Portal: Eisenschmiede"] = {class = "MAGE", level = 42,},
	["Portal: Orgrimmar"] = {class = "MAGE", level = 42,},
	["Portal: Shattrath"] = {class = "MAGE", level = 66,},
	["Portal: Silbermond"] = {class = "MAGE", level = 42,},
	["Portal: Steinard"] = {class = "MAGE", level = 52,},
	["Portal: Sturmwind"] = {class = "MAGE", level = 42,},
	["Portal: Theramore"] = {class = "MAGE", level = 42,},
	["Portal: Donnerfels"] = {class = "MAGE", level = 42,},
	["Portal: Tol Barad"] = {class = "MAGE", level = 85,},
	["Portal: Unterstadt"] = {class = "MAGE", level = 42,},
	["Portal: Tal der Ewigen Blüten"] = {class = "MAGE", level = 90,},
	["Altes teleportieren: Dalaran"] = {class = "MAGE", level = 71,},
	["Teleportieren: Dalaran"] = {class = "MAGE", level = 71,},
	["Teleportieren: Darnassus"] = {class = "MAGE", level = 17,},
	["Teleportieren: Exodar"] = {class = "MAGE", level = 17,},
	["Teleportieren: Eisenschmiede"] = {class = "MAGE", level = 17,},
	["Teleportieren: Orgrimmar"] = {class = "MAGE", level = 17,},
	["Teleportieren: Shattrath"] = {class = "MAGE", level = 62,},
	["Teleportieren: Silbermond"] = {class = "MAGE", level = 17,},
	["Teleportieren: Steinard"] = {class = "MAGE", level = 52,},
	["Teleportieren: Sturmwind"] = {class = "MAGE", level = 17,},
	["Teleportieren: Theramore"] = {class = "MAGE", level = 17,},
	["Teleport: Donnerfels"] = {class = "MAGE", level = 17,},
	["Teleport: Tol Barad"] = {class = "MAGE", level = 85,},
	["Teleportieren: Unterstadt"] = {class = "MAGE", level = 17,},
	["Teleport: Tal der Ewigen Blüten"] = {class = "MAGE", level = 90,},
--++ Glyph Fähigkeiten ++
	["Familiar beschwören"] = {class = "MAGE", level = 25,},
	["Illusion"] = {class = "MAGE", level = 25,},
--++ Mage Spezialisierung ++
--++ Arkane ++
	["Arkanschlag"] = {class = "MAGE", level = 10,},
	["Arkane Aufladung"] = {class = "MAGE", level = 10,},
	["Arkanbeschuss"] = {class = "MAGE", level = 12,},
	["Presence of Mind"] = { class = "MAGE", level = 15, }, --++ Moved
	["Arcane Explosion"] = { class = "MAGE", level = 18, }, --++ Moved
	["Arkane Geschosse"] = {class = "MAGE", level = 24,},
	["Verlangsamen"] = {class = "MAGE", level = 36,},
	["Evocation"] = { class = "MAGE", level = 40, }, --++ Moved
	["Arkane Macht"] = {class = "MAGE", level = 62,},
	["Mage Armor"] = { class = "MAGE", level = 80, }, --++ Moved
	["Manaabhängigkeit"] = {class = "MAGE", level = 80,},
	["Arcane Mind"] = { class = "MAGE", level = 90, }, --++
--++ Feuer ++ 
	["Pyroschlag"] = {class = "MAGE", level = 10,},
	["Fireball"] = {class = "MAGE", level = 12,},
	["Inferno Blast"] = {class = "MAGE", level = 24,},
	["Molten Armor"] =  { class = "MAGE", level = 34, }, --++ Moved
	["Critical Mass"] = {class = "MAGE", level = 36,},
	["Flamestrike"] = { class = "MAGE", level = 44, }, --++ Moved	
	["Scorch"] = {class = "MAGE", level = 48,},
	["Dragon's Breath"] = {class = "MAGE", level = 62,},
	["Verbrennung"] = {class = "MAGE", level = 77,},
	["Ignite"] = {class = "MAGE", level = 80,},
	["Pyromanen"] = {class = "MAGE", level = 85,},
	["Incineration"] = { class = "MAGE", level = 90, }, --++
--++ Frost ++ 
	["Wasserelementar beschwören"] = {class = "MAGE", level = 10,},
	["Frostblitz"] = {class = "MAGE", level = 12,},
	["Shatter"] = { class = "MAGE", level = 16, }, --++ Moved
	["Ice Lance"] = { class = "MAGE", level = 22, }, --++ Moved
	["Eisige Finger"] = {class = "MAGE", level = 24,},
	["Eisige Adern"] = {class = "MAGE", level = 36,},
	["Blizzard"] = { class = "MAGE", level = 52, }, --++ Moved
	["Frost Armor"] = { class = "MAGE", level = 54, }, --++ Moved
	["Gefrorene Kugel"] = {class = "MAGE", level = 62,},
	["Deep Freeze"] = { class = "MAGE", level = 66, }, --++ Moved
	["Hirnfrost"] = {class = "MAGE", level = 77,},
	["Eiszapfen"] = {class = "MAGE", level = 80,},
	["Ice Shards"] = { class = "MAGE", level = 90, }, --++
--++ Magier Talente ++
--	["Geistesgegenwart"] = {class = "MAGE", level = 15,},
	["Heiße Sohlen"] = {class = "MAGE", level = 15,},
	["Eisschollen"] = {class = "MAGE", level = 15,},
	["Evanesce"] = { class = "MAGE", level = 15, }, --++
	["Alter Time"] = { class = "MAGE", level = 30, }, --++ Moved
	["Flammenschein"] = {class = "MAGE", level = 30,},
--	["Temporaler Schild"] = {class = "MAGE", level = 30,},
	["Eisbarriere"] = {class = "MAGE", level = 30,}, 
	["Ring des Frosts"] = {class = "MAGE", level = 45,},
	["Eisschutz"] = {class = "MAGE", level = 45,},
	["Frostrachen"] = {class = "MAGE", level = 45,}, 
	["Große Unsichtbarkeit"] = {class ="MAGE", level = 60,},
	["Kauterisieren"] = {class = "MAGE", level = 60,},
	["Kälteeinbruch"] = {class = "MAGE", level = 60,}, 
	["Netherorkan"] = {class = "MAGE", level = 75,},
	["Lebende Bombe"] = {class = "MAGE", level = 75,},
	["Frostbombe"] = {class = "MAGE", level = 75,},
	["Unstable Magic"] = { class = "MAGE", level = 75, }, --++	
	["Herbeirufung"] = {class = "MAGE", level = 90,},
	["Rune der Kraft"] = {class = "MAGE", level = 90,},
--	["Schutz des Beschwörers"] = {class = "MAGE", level = 90,}, 
	["Mirror Image"] = { class = "MAGE", level = 90, }, --++ Moved
	["Prismatic Crystal"] = { class = "MAGE", level = 100, }, --++
	--++ Arcane ++	
	["Supernova"] = { class = "MAGE", level = 75, }, --++
	["Arcane Orb"] = { class = "MAGE", level = 100, }, --++
	["Overpowered"] = { class = "MAGE", level = 100, }, --++
	--++ Fire ++ 
	["Blast Wave"] = { class = "MAGE", level = 75, }, --++
	["Kindling"] = { class = "MAGE", level = 100, }, --++
	["Meteor"] = { class = "MAGE", level = 100, }, --++
	--++ Frost ++ 
	["Ice Nova"] = { class = "MAGE", level = 75, }, --++
	["Comet Storm"] = { class = "MAGE", level = 100, }, --++
	["Thermal Void"] = { class = "MAGE", level = 100, }, --++

 --++ Mönch Fähigkeiten ++
	["Hieb"] = {class = "MONK", level = 1,},
	["Der wilde Tiger"] = {class = "MONK", level = 1,}, 
	["Der Weg des Mönchs"] = {class = "MONK", level = 1,}, 
	["Tigerklaue"] = {class = "MONK", level = 3,}, 
	["Rollen"] = {class = "MONK", level = 5,}, 
	["Blackout-Tritt"] = {class = "MONK", level = 7,},
	["Surging Mist"] = { class = "MONK", level = 10, }, --++ Moved 
	["Tiger Strikes"] = { class = "MONK", level = 10, }, --++ Moved	
	["Provokation"] = {class = "MONK", level = 14,}, 
	["Wiederbeleben"] = {class = "MONK", level = 18,}, 
	["Entgiftung"] = {class = "MONK", level = 20,}, 
	["Zenpilgerfahrt"] = {class = "MONK", level = 20,}, 
--	["Vermächtnis des Kaisers"] = {class = "MONK", level = 22,}, 
	["Berührung des Todes"] = {class = "MONK", level = 22,}, 
--	["Schnelle Reflexe"] = {class = "MONK", level = 23,}, 
	["Stärkendes Gebräu"] = {class = "MONK", level = 24,}, 
	["Schadensumleitung"] = {class = "MONK", level = 26,}, 
--	["Lähmen"] = {class = "MONK", level = 28,},
	["Schlüpfriges Gebräu"] = {class = "MONK", level = 30,},
	["Zenpilgerfahrt: Rückkehr"] = {class = "MONK", level = 30,},
	["Speerhandstoß"] = {class = "MONK", level = 32,}, 
	["Paralyse"] = {class = "MONK", level = 44,}, 
	["Wirbelnder Kranichtritt"] = {class = "MONK", level = 46,},
	["Knisternder Jadeblitz"] = {class = "MONK", level = 54,}, 
--	["Heilende Sphäre"] = {class = "MONK", level = 64,}, 
--	["Waffe entreißen"] = {class = "MONK", level = 68,}, 
--	["Zenmeditation"] = {class = "MONK", level = 82}, 
	["Transzendenz"] = {class = "MONK", level = 87,}, 
	["Transzendenz: Transfer"] = {class = "MONK", level = 87,},
--++ Glyph Fähigkeiten ++
	["Stieren des Ochsen"] = {class = "MONK", level = 25,},
	["Zenflug"] = {class = "MONK", level = 25,}, 
--++ Mönch Spezialisierung ++
	--++ Brewmaster/Windwalker ++	
	["Zen Meditation"] = { class = "MONK", level = 82, }, --++ Moved 
--++ Mistweaver/Windwalker ++ 
--	["Tigerschläge"] = {class = "MONK", level = 10,}, 
--++ Braumeister ++ 
	["Der starke Ochse"] = {class = "MONK", level = 10,}, 
	["Benebelnde Dämpfe"] = {class = "MONK", level = 10,}, 
--	["Resolve"] = { class = "MONK", level = 10, }, --++ conflict with DK/Druid
--	["Rache"] = {class = "MONK", level = 10,}, 
	["Fasshieb"] = {class = "MONK", level = 11,}, 
--	["Aufprall"] = {class = "MONK", level = 18,}, 
	["Feuerodem"] = {class = "MONK", level = 18,}, 
	["Schutz"] = {class = "MONK", level = 26,}, 
--	["Braumeistertraining"] = {class = "MONK", level = 34,}, 
	["Flüchtiges Gebräu"] = {class = "MONK", level = 36,}, 
	["Brauen: Flüchtiges Gebräu"] = {class = "MONK", level = 36,}, 
--	["Verzweifelte Maßnahmen"] = {class = "MONK", level 45,}, 
--	["Schaden abwenden"] = {class = "MONK", level = 48,}, 
	["Gabe des Ochsen"] = {class = "MONK", level = 56,}, 
	["Statue des Schwarzen Ochsen beschwören"] = {class = "MONK", level = 70,}, 
	["Reinigendes Gebräu"] = {class = "MONK", level = 75,}, 
	["Unantastbarer Kämpfer"] = {class = "MONK", level = 80,},
	["Ferment"] = { class = "MONK", level = 90, }, --++
--++ Mistweaver ++ 
	["Stance of the Spirited Crane"] = { class = "MONK", level = 10, },--++
	["Die weise Schlange"] = {class = "MONK", level = 10,}, 
	["Beruhigender Nebel"] = {class = "MONK", level = 10,}, 
	["Manameditation"] = {class = "MONK", level = 10,},
	["Einhüllender Nebel"] = {class = "MONK", level = 16,}, 
	["Innere Medizin"] = {class = "MONK", level = 20,}, 
	["Legacy of the Emperor"] = { class = "MONK", level = 22, }, --++ Moved
--	["Muskelgedächtnis"] = {class = "MONK", level = 20,},
--	["Wallender Nebel"] = {class = "MONK", level = 32,}, 
--	["Lehren des Klosters"] = {class = "MONK", level = 34,}, 
	["Erneuernder Nebel"] = {class = "MONK", level = 42,}, 
--	["Entrückung"] = {class = "MONK", level = 45,}, 
	["Focus and Harmony"] = { class = "MONK", level = 45, }, --++
	["Lebenskokon"] = {class = "MONK", level = 50,}, 
	["Manatee"] = {class = "MONK", level = 56,}, 
	["Brauen: Manatee"] = {class = "MONK", level = 56,}, 
	["Erbauung"] = {class = "MONK", level = 62,}, 
	["Detonate Chi"] = { class = "MONK", level = 64, }, --++
	["Donnerfokustee"] = {class = "MONK", level = 66,}, 
	["Statue der Jadeschlange beschwören"] = {class = "MONK", level = 70,}, 
	["Belebung"] = {class = "MONK", level = 78,}, 
	["Gabe der Schlange"] = {class = "MONK", level = 80,}, 
	["Jade Mist"] = { class = "MONK", level = 90, }, --++
--++ Windwalker ++ 
--	["Critical Strikes"] =		{ class = "MONK", level = 1, }, --++ Conflict with Druid
	["Furorfäuste"] = {class = "MONK", level = 10,}, 
--	["Combobrecher"] = {class = "MONK", level = 15,}, 
	["Fliegender Schlangentritt"] = {class = "MONK", level = 18,}, 
--	["Kampfkonditionierung"] = {class = "MONK", level = 20,}, 
	["Karmaberührung"] = {class = "MONK", level = 22,}, 
	["Leben nach dem Tode"] = {class = "MONK", level = 26,}, 
	["Disable"] = { class = "MONK", level = 28, }, --++ Moved
	["Belebendes Gebräu"] = {class = "MONK", level = 36,}, 
--	["Sparring"] = {class = "MONK", level = 42,}, 
--	["Anpassung"] = {class = "MONK", level = 45,}, 
--	["Wirbelnde Feuerblüte"] = {class = "MONK", level = 48,}, 
	["Tritt der aufgehenden Sonne"] = {class = "MONK", level = 56,}, 
	["Tigeraugengebräu"] = {class = "MONK", level = 56,}, 
	["Brauen: Tigeraugengebräu"] = {class = "MONK", level = 56,}, 
	["Sturm, Erde und Feuer"] = {class = "MONK", level = 75,}, 
	["Aufgestaute Wut"] = {class = "MONK", level = 80,}, 
	["Windflurry"] = { class = "MONK", level = 80, }, --++
	["Vermächtnis des Weißen Tigers"] = {class = "MONK", level = 81,},
	["Battle Trance"] = { class = "MONK", level = 90, }, --++
--++ Mönch Talente ++
	["Schnelligkeit"] = {class = "MONK", level = 15,}, 
	["Tigerrausch"] = {class = "MONK", level = 15,}, 
	["Schwung"] = {class = "MONK", level = 15,}, 
	["Chiwelle"] = {class = "MONK", level = 30,}, 
	["Zensphäre"] = {class = "MONK", level = 30,}, 
	["Chistoß"] = {class = "MONK", level = 30,}, 
	["Kräftige Schläge"] = {class = "MONK", level = 45,}, 
	["Aszendenz"] = {class = "MONK", level = 45,}, 
	["Chigebräu"] = {class = "MONK", level = 45,}, 
	["Ring des Friedens"] = {class = "MONK", level = 60,},
	["Welle des stürmenden Ochsen"] = {class = "MONK", level = 60,}, 
	["Fußfeger"] = {class = "MONK", level = 60,}, 
	["Heilende Elixiere"] = {class = "MONK", level = 75,}, 
	["Schaden dämpfen"] = {class = "MONK", level = 75,}, 
	["Magiediffusion"] = {class = "MONK", level = 75,}, 
	["Rauschender Jadewind"] = {class = "MONK", level = 90,}, 
	["Xuen den Weißen Tiger beschwören"] = {class = "MONK", level = 90,}, 
	["Chitorpedo"] = {class = "MONK", level = 90,}, 
 	["Chi Explosion"] = { class = "MONK", level = 100, }, --++
	--++ Brewmaster/Windwalker ++ 
	["Serenity"] = { class = "MONK", level = 100, }, --++
	--++ Brewmaster ++ 
	["Soul Dance"] = { class = "MONK", level = 100, }, --++
	--++ Mistweaver ++ 	
	["Breath of the Serpent"] = { class = "MONK", level = 100, }, --++
	["Pool of Mist"] = { class = "MONK", level = 100, }, --++
	--++ Windwalker ++ 	
	["Hurricane Strike"] = { class = "MONK", level = 100, }, --++
 
 --++ Paladin Fähigkeiten ++
	["Kreuzfahrerstoß"] = {class = "PALADIN", level = 1,},
	["Siegel des Befehls"] = {class = "PALADIN", level = 3,},
	["Richturteil"] = {class = "PALADIN", level = 5,},
	["Hammer der Gerechtigkeit"] = {class = "PALADIN", level = 7,},
	["Mahnwort"] = {class = "PALADIN", level = 9,},
	["Wort der Herrlichkeit"] = {class = "PALADIN", level = 9,},
	["Zorn der Gerechtigkeit"] = {class = "PALADIN", level = 12,},
	["Erlösung"] = {class = "PALADIN", level = 13,},
	["Lichtblitz"] = {class = "PALADIN", level = 14,},
	["Abrechnung"] = {class = "PALADIN", level = 15,},--geänderte
	["Handauflegung"] = {class = "PALADIN", level = 16,},
	["Gottesschild"] = {class = "PALADIN", level = 18,},
	["Läuterung"] = {class = "PALADIN", level = 20,},
--	["Siegel der Wahrheit"] = {class = "PALADIN", level = 24,},
	["Göttlicher Schutz"] = {class = "PALADIN", level = 26,},
	["Segen der Könige"] = {class = "PALADIN", level = 30,},
	["Siegel der Einsicht"] = {class = "PALADIN", level = 32,},
--	["Dankgebet"] = {class = "PALADIN", level = 34,},
	["Zurechtweisung"] = {class = "PALADIN", level = 36,},
	["Hammer des Zorns"] = {class = "PALADIN", level = 38,},
--	["Siegel der Rechtschaffenheit"] = {class = "PALADIN", level = 42,},
	["Herz des Kreuzfahrers"] = {class = "PALADIN", level = 44,},
	["Böses vertreiben"] = {class = "PALADIN", level = 46,},
	["Hand des Schutzes"] = {class = "PALADIN", level = 48,},
	["Hand der Freiheit"] = {class = "PALADIN", level = 52,},
	["Geheiligter Kampf"] = {class = "PALADIN", level = 58,},
--	["Aura der Hingabe"] = {class = "PALADIN", level = 60,},
--	["Hand der Erlösung"] = {class = "PALADIN", level = 66,},
--	["Zornige Vergeltung"] = {class = "PALADIN", level = 72,},
	["Hand der Aufopferung"] = {class = "PALADIN", level = 80,},
	["Segen der Macht"] = {class = "PALADIN", level = 81,},
	["Grenzenloser Glaube"] = {class = "PALADIN", level = 85,},
--	["Blendendes Licht"] = {class = "PALADIN", level = 87,},
	--++ Glyph Fähigkeiten ++
	["Nachsinnen"] = {class = "PALADIN", level = 25,},
--++ Paladin Spezialisierung ++
	--++ Holy/Retribution ++	
	["Supplication"] = { class = "PALADIN", level = 34, }, --++ Moved
	--++ Schutz/Vergeltung ++ 
	["Hammer der Rechtschaffenen"] = {class = "PALADIN", level = 20,},
	["Seal of Truth"] = { class = "PALADIN", level = 24, }, --++ Moved
	["Seal of Righteousness"] = { class = "PALADIN", level = 42, }, --++ Moved
	--++ Heiligen/Schutz/Vergeltung ++ 
--	["Wächter der Uralten Könige"] = {class = "PALADIN", level = 75,}
	--++ Heilige ++
	["Heiliger Schock"] = {class = "PALADIN", level = 10,},
	["Heilige Einsicht"] = {class = "PALADIN", level = 10,},
	["Denunzierung"] = {class = "PALADIN", level = 20,},
	["Heilige Läuterung"] = {class = "PALADIN", level = 20,},
	["Heiliges Strahlen"] = {class = "PALADIN", level = 28,},
--	["Heiliges Licht"] = {class = "PALADIN", level = 34,},
	["Flamme des Glaubens"] = {class = "PALADIN", level = 39,},
	["Göttliche Bitte"] = {class = "PALADIN", level = 46,},
	["Lichtenergie"] = {class = "PALADIN", level = 50,},
--	["Göttliches Licht"] = {class = "PALADIN", level = 54,},
	["Tagesanbruch"] = {class = "PALADIN", level = 56,},
	["Devotion Aura"] = { class = "PALADIN", level = 60, }, --++ Moved
--	["Göttliche Gunst"] = {class = "PALADIN", level = 62,},
--	["Turm der Strahlen"] = {class = "PALADIN", level = 64,},
	["Licht der Morgendämmerung"] = {class = "PALADIN", level = 70,},
	["Erleuchtete Heilung"] = {class = "PALADIN", level = 80,},
	["Sanctified Light"] = { class = "PALADIN", level = 90, }, --++ 	
--++ Schutz ++ 
	["Schild des Rächers"] = {class = "PALADIN", level = 10,},
	["Vom Licht behütet"] = {class = "PALADIN", level = 10,},
--	["Resolve"] = { class = "PALADIN", level = 10, }, --++ Conflict with other classedMoved
--	["Rache"] = {class = "PALADIN", level = 10,},
	["Heiliger Zorn"] = {class = "PALADIN", level = 20,},
	["Richturteile des Weisen"] = {class = "PALADIN", level = 28,},
	["Weihe"] = {class = "PALADIN", level = 34,},
	["Schild der Rechtschaffenen"] = {class = "PALADIN", level = 40,},
	["Oberster Kreuzfahrer"] = {class = "PALADIN", level = 50,},
	["Shining Protector"] = { class = "PALADIN", level = 50, }, --++
	["Refugium"] = {class = "PALADIN", level = 64,},
	["Hand of Salvation"] = { class = "PALADIN", level = 66, }, --++ Moved
	["Unermüdlicher Verteidiger"] = {class = "PALADIN", level = 70,},
--	["Riposte"] = { class = "PALADIN", level = 76, }, --++ Conflict with other classes
	["Göttliches Bollwerk"] = {class = "PALADIN", level = 80,},
	["Sacred Duty"] = { class = "PALADIN", level = 90, }, --++ 
--++ Vergeltung ++ 
	["Urteil des Templers"] = {class = "PALADIN", level = 10,},
	["Schwert des Lichts"] = {class = "PALADIN", level = 10,},
--	["Richturteile des Wagemutigen"] = {class = "PALADIN", level = 28,},
	["Göttlicher Sturm"] = {class = "PALADIN", level = 34,},
	["Exorzismus"] = {class = "PALADIN", level = 46,},
--	["Kriegskunst"] = {class = "PALADIN", level = 50,},
	["Freispruch"] = {class = "PALADIN", level = 54,},
	["Siegel der Gerechtigkeit"] = {class = "PALADIN", level = 70,},
	["Avenging Wrath"] = { class = "PALADIN", level = 72, }, --++ Moved
	["Ablass"] = {class = "PALADIN", level = 80,},
	["Hand des Lichts"] = {class = "PALADIN", level = 80,},
	["Sanctity Aura"] = { class = "PALADIN", level = 80, }, --++ 
--	["Inquisition"] = {class = "PALADIN", level = 81,},
	["Righteous vengeance"] = { class = "PALADIN", level = 90, }, --++  
--++ Paladin Talente ++
	["Geschwindigkeit des Lichts"] = {class = "PALADIN", level = 15,},
	["Der lange Arm des Gesetzes"] = {class = "PALADIN", level = 15,},
	["Streben nach Gerechtigkeit"] = {class = "PALADIN", level = 15,}, 
	["Blinding Light"] = { class = "PALADIN", level = 30, }, --++ Moved
	["Faust der Gerechtigkeit"] = {class = "PALADIN", level = 30,},
	["Buße"] = {class = "PALADIN", level = 30,},
--	["Böses ist Ansichtssache"] = {class = "PALADIN", level = 30,},
	["Selbstloser Heiler"] = {class = "PALADIN", level = 45,},
	["Ewige Flamme"] = {class = "PALADIN", level = 45,},
	["Geheiligter Schild"] = {class = "PALADIN", level = 45,}, 
	["Hand der Reinheit"] = {class = "PALADIN", level = 60,},
	["Unbeugsamer Geist"] = {class = "PALADIN", level = 60,},
	["Erbarmen"] = {class = "PALADIN", level = 60,}, 
	["Heilige Rächer"] = {class = "PALADIN", level = 75,},
	["Geweihter Zorn"] = {class = "PALADIN", level = 75,},
	["Göttliche Bestimmung"] = {class = "PALADIN", level = 75,}, 
	["Heiliges Prisma"] = {class = "PALADIN", level = 90,},
	["Hammer des Lichts"] = {class = "PALADIN", level = 90,},
	["Richtspruch"] = {class = "PALADIN", level = 90,},
 	--++ Protection/Retribution ++ 	
	["Empoweed Seals"] = { class = "PALADIN", level = 100, }, --++
	["Seraphim"] = { class = "PALADIN", level = 100, }, --++
	--++ Holy ++
	["Beacon of Faith"] = { class = "PALADIN", level = 100, }, --++
	["Beacon of Insight"] = { class = "PALADIN", level = 100, }, --++
	["Saved by the Light"] = { class = "PALADIN", level = 100, }, --++
	--++ Protection ++ 
	["Holy Shield"] = { class = "PALADIN", level = 100, }, --++
	--++ Retribution ++ 
	["Final Verdict"] = { class = "PALADIN", level = 100, }, --++
 
--++ Priester Fähigkeiten ++
	["Heilige Pein"] = {class = "PRIEST", level = 1,},
	["Schattenwort: Schmerz"] = {class = "PRIEST", level = 3,},
	["Machtwort: Schild"] = {class = "PRIEST", level = 5,},
	["Blitzheilung"] = {class = "PRIEST", level = 7,},
--	["Inneres Feuer"] = {class = "PRIEST", level = 9,},
--	["Heiliger Fokus"] = {class = "PRIEST", level = 10,},
--	["Psychischer Schrei"] = {class = "PRIEST", level = 12,},
	["Auferstehung"] = {class = "PRIEST", level = 18,},
	["Machtwort: Seelenstärke"] = {class = "PRIEST", level = 22,},
	["Verblassen"] = {class = "PRIEST", level = 24,},
	["Magiebannung"] = {class = "PRIEST", level = 26,},
--	["Erneuerung"] = {class = "PRIEST", level = 26,},
	["Untote fesseln"] = {class = "PRIEST", level = 32,},
	["Levitieren"] = {class = "PRIEST", level = 34,},
	["Gedankensicht"] = {class = "PRIEST", level = 42,},
	["Schattengeist"] = {class = "PRIEST", level = 42,},
--	["Schattenwort: Tod"] = {class = "PRIEST", level = 46,},
--	["Verbindende Heilung"] = {class = "PRIEST", level = 48,},
	["Mystizismus"] = {class = "PRIEST", level = 50,},
	["Furchtzauberschutz"] = {class = "PRIEST", level = 54,},
--	["Hymne der Hoffnung"] = {class = "PRIEST", level = 66,},
	["Gebet der Besserung"] = {class = "PRIEST", level = 68,},
	["Massenbannung"] = {class = "PRIEST", level = 72,},
	["Gedankenexplosion"] = {class = "PRIEST", level = 76,},
	["Innerer Wille"] = {class = "PRIEST", level = 80,},
	["Glaubenssprung"] = {class = "PRIEST", level = 84,},
--	["Leerenverschiebung"] = {class = "PRIEST", level = 87,},
	--++ Glyph Fähigkeiten ++
	["Heilige Nova"] = {class = "PRIEST", level = 25,},
	["Beichte"] = {class = "PRIEST", level = 25,},
--++ Priester Spezialisierung ++
	--++ Disziplin/Holy ++
	["Meditation"] = {class = "PRIEST", level = 10,},
	["Spirituelle Heilung"] = {class = "PRIEST", level = 10,},
	["Heiliges Feuer"] = {class = "PRIEST", level = 18,},
	["Läutern"] = {class = "PRIEST", level = 22,},
	["Heilumg"] = {class = "PRIEST", level = 28,},
	["Fokussierter Wille"] = {class = "PRIEST", level = 30,},
	["Große Heilung"] = {class = "PRIEST", level = 34,},
	["Prediger"] = {class = "PRIEST", level = 44,},
	["Gebet der Heilung"] = {class = "PRIEST", level = 46,},
	--++ Disziplin ++
	["Euphorie"] = {class = "PRIEST", level = 10,},
	["Sühne"] = {class = "PRIEST", level = 10,},
	["Göttliche Aegis"] = {class = "PRIEST", level = 24,},
	["Geisthülle"] = {class = "PRIEST", level = 28,},
	["Innerer Fokus"] = {class = "PRIEST", level = 36,},
	["Abbitte"] = {class = "PRIEST", level = 38,},--geänderte
	["Barmherzigkeit"] = {class = "PRIEST", level = 45,},
	["Erzengel"] = {class = "PRIEST", level = 50,},
	["Stärkung der Seele"] = {class = "PRIEST", level = 52,},
	["Schmerzunterdrückung"] = {class = "PRIEST", level = 58,},
	["Zeit schinden"] = {class = "PRIEST", level = 62,},
	["Machtwort: Barriere"] = {class = "PRIEST", level = 70,},
	["Gedankengang"] = {class = "PRIEST", level = 78,},
	["Schilddisziplin"] = {class = "PRIEST", level = 80,},
	["Enlightenment"] = { class = "PRIEST", level = 90, }, --++
--++ Heilige ++
	["Segenswort: Züchtigung"] = {class = "PRIEST", level = 10,},
	["Enlightenment"] = { class = "PRIEST", level = 90, }, --++
	["Geist der Erlösung"] = {class = "PRIEST", level = 30,},
	["Glücksfall"] = {class = "PRIEST", level = 34,},
	["Lichtbrunnen"] = {class = "PRIEST", level = 36,},
	["Binding Heal"] = { class = "PRIEST", level = 48, }, --++ Moved
	["Kreis der Heilung"] = {class = "PRIEST", level = 50,},
	["Chakra: Züchtigung"] = {class = "PRIEST", level = 56,},
	["Chakra: Refugium"] = {class = "PRIEST", level = 56,},
	["Chakra: Epiphanie"] = {class = "PRIEST", level = 56,},
	["Rapide Erneuerung"] = {class = "PRIEST", level = 64,},
	["Schutzgeist"] = {class = "PRIEST", level = 70,},
	["Gotteshymne"] = {class = "PRIEST", level = 78,},
	["Echo des Lichts"] = {class = "PRIEST", level = 80,},
	["Divine Providence"] = { class = "PRIEST", level = 90, }, --++
--++ Shadow ++
	["Gedankenschlag"] = {class = "PRIEST", level = 10,}, -- Changed to level = 10
	["Gedankenschinden"] = {class = "PRIEST", level = 10,},
	["Spirituelle Präzision"] = {class = "PRIEST", level = 10,},
	["Verschlingende Seuche"] = {class = "PRIEST", level = 21,},
	["Schattenkugeln"] = {class = "PRIEST", level = 21,},
--	["Gedankenschlag"] = {class = "PRIEST", level = 21,},
	["Schattengestalt"] = {class = "PRIEST", level = 24,},
	["Vampirberührung"] = {class = "PRIEST", level = 28,},
	["Schattenhafte Erscheinungen"] = {class = "PRIEST", level = 42,},
	["Gedankenstachel"] = {class = "PRIEST", level = 44,},
	["Shadow Word: Death"] = { class = "PRIEST", level = 46, }, --++ Moved
	["Stille"] = {class = "PRIEST", level = 52,},
	["Dispersion"] = {class = "PRIEST", level = 60,},
	["Psychisches Entsetzen"] = {class = "PRIEST", level = 74,},
	["Vampirumarmung"] = {class = "PRIEST", level = 78,},
	["Mental Anguish"] = { class = "PRIEST", level = 80, }, --++
	["Schattenresonanz"] = {class = "PRIEST", level = 80,},
	["Mastermind"] = { class = "PRIEST", level = 90, }, --++
--++ Priester Talente ++
	["Leerententakel"] = {class = "PRIEST", level = 15,},
	["Psychoschrecken"] = {class = "PRIEST", level = 15,},
	["Gedankenkontrolle"] = {class = "PRIEST", level = 15,}, 
	["Körper und Geist"] = {class = "PRIEST", level = 30,},
	["Engelsfeder"] = {class = "PRIEST", level = 30,},
	["Phantom"] = {class = "PRIEST", level = 30,}, 
	["Licht aus dem Dunkel"] = {class = "PRIEST", level = 45,},
	["Geistbeuger"] = {class = "PRIEST", level = 45,},
	["Trost und Wahnsinn"] = {class = "PRIEST", level = 45,},
	["Verzweifeltes Gebet"] = {class = "PRIEST", level = 60,},
	["Spektralerscheinung"] = {class = "PRIEST", level = 60,},
	["Engelsgleiches Bollwerk"] = {class = "PRIEST", level = 60,},
	["Psychic Scream"] = { class = "PRIEST", level = 60, }, --++ Moved	
	["Schicksalshafte Wendung"] = {class = "PRIEST", level = 75,},
	["Seele der Macht"] = {class = "PRIEST", level = 75,},
	["Spirit Shell"] = { class = "PRIEST", level = 75, }, --++
--	["Himmlische Einsicht"] = {class = "PRIEST", level = 75,}, 
	["Kaskade"] = {class = "PRIEST", level = 90,},
	["Göttlicher Stern"] = {class = "PRIEST", level = 90,},
	["Strahlenkranz"] = {class = "PRIEST", level = 90,},
 	--++ Discipline/Holy ++	
	["Saving Grace"] = { class = "PRIEST", level = 100, }, --++
	--++ Discipline ++		
	["Clarity of Will"] = { class = "PRIEST", level = 100, }, --++
	--++ Holy ++
	["Himmlische Einsicht"] = { class = "PRIEST", level = 75, },	
	["Clarity of Purpose"] = { class = "PRIEST", level = 100, }, --++
	--++ Shadow ++
	["Auspicious Spirits"] = { class = "PRIEST", level = 100, }, --++
	["Clarity of Power"] = { class = "PRIEST", level = 100, },--++
	["Void Entropy"] = { class = "PRIEST", level = 100, },--++

--++ Schurke Fähigkeiten ++
--	["Critical Strikes"] = { class = "DRUID", level = 1, }, --++ Conflict with Monk
	["Finsterer Stoß"] = {class = "ROGUE", level = 1,},
	["Ausweiden"] = {class = "ROGUE", level = 3,},
	["Verstohlenheit"] = {class = "ROGUE", level = 5,},
	["Hinterhalt"] = {class = "ROGUE", level = 6,},
	['Entrinnen'] = {class = "ROGUE", level = 8,},
	["Tödliches Gift"] = {class = "ROGUE", level = 10,},
	["Kopfnuss"] = {class = "ROGUE", level = 12,},
	["Zerhäckseln"] = {class = "ROGUE", level = 14,},
	["Taschendiebstahl"] = {class = "ROGUE", level = 15,},
	["Gesundung"] = {class = "ROGUE", level = 16,},
	["Tritt"] = {class = "ROGUE", level = 18,},
	["Verkrüppelndes Gift"] = {class = "ROGUE", level = 20,},
	["Solarplexus"] = {class = "ROGUE", level = 22,},
	["Schloss knacken"] = {class = "ROGUE", level = 24,},
	["Sprinten"] = {class = "ROGUE", level = 26,},
	["Ablenken"] = {class = "ROGUE", level = 28,},
--	["Gedankenbenebelndes Gift"] = {class = "ROGUE", level = 28,},
	["Fieser Trick"] = {class = "ROGUE", level = 30,},
	["Wundgift"] = {class = "ROGUE", level = 30,},
	["Verschlagenheit des Ganoven"] = {class = "ROGUE", level = 30,},
	["Verschwinden"] = {class = "ROGUE", level = 34,},
	["Rüstung schwächen"] = {class = "ROGUE", level = 36,},
	["Blenden"] = {class = "ROGUE", level = 38,},
	["Nierenhieb"] = {class = "ROGUE", level = 40,},
	["Fallen entdecken"] = {class = "ROGUE", level = 42,},
	["Finte"] = {class = "ROGUE", level = 44,},
	["Blutung"] = {class = "ROGUE", level = 46,},
	["Erdrosseln"] = {class = "ROGUE", level = 48,},
--	["Sicheres Fallen"] = {class = "ROGUE", level = 48,},
--	["Zerlegen"] = {class = "ROGUE", level = 52,},
--	["Unerbittliche Stöße"] = {class = "ROGUE", level = 54,},
--	["Falle entschärfen"] = {class = "ROGUE", level = 56,},
	["Mantel der Schatten"] = {class = "ROGUE", level = 58,},
	["Flinken Fußes"] = {class = "ROGUE", level = 62,},
--	["Meister der Gifte"] = {class = "ROGUE", level = 64,},
	["Dolchfächer"] = {class = "ROGUE", level = 66,},
	["Vorbereitung"] = {class = "ROGUE", level = 68,},
--	["Schattenwandeln"] = {class = "ROGUE", level = 72,},
	["Tückische Klinge"] = {class = "ROGUE", level = 74,},
--	["Leichentuch des Verbergens"] = {class = "ROGUE", level = 76,}, Not activated
	["Schurkenhandel"] = {class = "ROGUE", level = 78,},
--	["Umlenken"] = {class = "ROGUE", level = 81,},
	["Blutroter Sturm"] = {class = "ROGUE", level = 83,},
	["Rauchbombe"] = {class = "ROGUE", level = 85,},
--	["Schattenklingen"] = {class = "ROGUE", level = 87,},
	--++ Glyph Fähigkeiten ++
	["Entdeckung"] = {class = "ROGUE", level = 25,}, 
--++ Räuber Spezialisierung ++
	--++ Assassination/Subtlety ++  
	["Relentless Strikes"] = 	{ class = "ROGUE", level = 54, }, --++ Moved
	--++ Ermordung ++ 
	["Entschlossenheit des Assassinen"] = {class = "ROGUE", level = 10,},
	["Verbesserte Gifte"] = {class = "ROGUE", level = 10,},
	["Verstümmeln"] = {class = "ROGUE", level = 10,},
	["Vergiften"] = {class = "ROGUE", level = 20,},
	["Schicksal besiegeln"] = {class = "ROGUE", level = 30,},
	["Tötung"] = {class = "ROGUE", level = 40,},
	["Vergiftende Wunden"] = {class = "ROGUE", level = 50,},
--	["In Stücke schneiden"] = {class = "ROGUE", level = 60,},
--	["Überrumpeln"] = {class = "ROGUE", level = 70,},
	["Vendetta"] = {class = "ROGUE", level = 80,},
	["Potente Gifte"] = {class = "ROGUE", level = 80,},
	["Master Poisoner"] = { class = "ROGUE", level = 90, }, --++
--++ Bekämpfen ++ 
--	["Beidhändigkeit"] = {class = "ROGUE", level = 10,},
	["Vitalität"] = {class = "ROGUE", level = 10,},
	["Klingenwirbel"] = {class = "ROGUE", level = 10,},
	["Enthüllender Stoß"] = {class = "ROGUE", level = 20,},
	["Kampfkraft"] = {class = "ROGUE", level = 30,},
	["Skrupellosigkeit"] = {class = "ROGUE", level = 32,},
	["Adrenalinrausch"] = {class = "ROGUE", level = 40,},
	["Ruhlose Klingen"] = {class = "ROGUE", level = 50,},
	["Arglist des Banditen"] = {class = "ROGUE", level = 60,},
	["Mordlust"] = {class = "ROGUE", level = 80,},
	["Parierdolch"] = {class = "ROGUE", level = 80,},
--++ Subtilität ++
	["Blutsturz"] = {class = "ROGUE", level = 10,},
--	["Meister des hinterhältigen Angriffs"] = {class = "ROGUE", level = 10,},
	["Finstere Berufung"] = {class = "ROGUE", level = 10,},
	["Schwächen aufspüren"] = {class = "ROGUE", level = 20,},
	["Konzentration"] = {class = "ROGUE", level = 30,},
	["Meucheln"] = {class = "ROGUE", level = 40,},
	["Ehre unter Dieben"] = {class = "ROGUE", level = 50,},
	["Venenschnitt"] = {class = "ROGUE", level = 60,},
	["Energetische Erholung"] = {class = "ROGUE", level = 70,},
	["Schattentanz"] = {class = "ROGUE", level = 80,},
	["Scharfrichter"] = {class = "ROGUE", level = 80,}, 
--++ Räuber Talente ++
	["Nachtpirscher"] = {class = "ROGUE", level = 15,},
	["Trickbetrug"] = {class = "ROGUE", level = 15,},
	["Schattenfokus"] = {class = "ROGUE", level = 15,},
	["Tödlichen Wurf"] = {class = "ROGUE", level = 30,},
	["Nervenlähmung"] = {class = "ROGUE", level = 30,},
	["Kampfbereitschaft"] = {class = "ROGUE", level = 30,}, 
	["Von der Schippe springen"] = {class = "ROGUE", level = 45,},
	["Egelgift"] = {class = "ROGUE", level = 45,},
	["Flüchtigkeit"] = {class = "ROGUE", level = 45,}, 
	["Schattenschritt"] = {class = "ROGUE", level = 60,},
	["Geschwindigkeitsschub"] = {class = "ROGUE", level = 60,}, 
	["Mantel und Degen"] = {class = "ROGUE", level = 60,}, 
	["Die Schwachen ausbeuten"] = {class = "ROGUE", level = 75,},
--	["Betäubendes Gift"] = {class = "ROGUE", level = 75,},
	["Schmutzige Tricks"] = {class = "ROGUE", level = 75,}, 
	["Internal Bleeding"] = { class = "ROGUE", level = 75, }, --++
	["Shurikenwurf"] = {class = "ROGUE", level = 90,},
	["Todesurteil"] = {class = "ROGUE", level = 90,},
	["Erwartung"] = {class = "ROGUE", level = 90,},
	["Death from Above"] = { class = "ROGUE", level = 100, }, --++
	["Shadow Reflection"] = { class = "ROGUE", level = 100, }, --++
	["Venom Rush"] = { class = "ROGUE", level = 100, }, --++
 
--++ Schamane Fähigkeiten ++
	["Blitzschlag"] = {class = "SHAMAN", level = 1,},
	["Urtümlicher Schlag"] = {class = "SHAMAN", level = 3,},
--	["Erdschock"] = {class = "SHAMAN", level = 6,},
	["Heilende Woge"] = {class = "SHAMAN", level = 7,},
	["Blitzschlagschild"] = {class = "SHAMAN", level = 8,},
--	["Waffe der Flammenzunge"] = {class = "SHAMAN", level = 10,},
	["Flammenschock"] = {class = "SHAMAN", level = 12,},
	["Reinigen"] = {class = "SHAMAN", level = 12,},
	["Geist der Ahnen"] = {class = "SHAMAN", level = 14,},
	["Geisterwolf"] = {class = "SHAMAN", level = 15,},
	["Totem der Verbrennung"] = {class = "SHAMAN", level = 16,},
	["Windstoß"] = {class = "SHAMAN", level = 16,},
	["Geistläuterung"] = {class = "SHAMAN", level = 18,},
--	["Wasserschild"] = {class = "SHAMAN", level = 20,},
	["Frostschock"] = {class = "SHAMAN", level = 22,},
	["Wasserwandeln"] = {class = "SHAMAN", level = 24,},
	["Totem der Erdbindung"] = {class = "SHAMAN", level = 26,},
	["Kettenblitzschlag"] = {class = "SHAMAN", level = 28,},
	["Totem des heilenden Flusses"] = {class = "SHAMAN", level = 30,},
	["Totemischer Rückruf"] = {class = "SHAMAN", level = 30,},
	["Reinkarnation"] = {class = "SHAMAN", level = 32,},
	["Astraler Rückruf"] = {class = "SHAMAN", level = 34,},
	["Fernsicht"] = {class = "SHAMAN", level = 36,},
--	["Totem des glühenden Magmas"] = {class = "SHAMAN", level = 36,},
	["Totem der Erdung"] = {class = "SHAMAN", level = 38,},
--	["Brennender Zorn"] = {class = "SHAMAN", level = 40,},
--	["Kettenheilung"] = {class = "SHAMAN", level = 44,},
--	["Waffe des Frostbrands"] = {class = "SHAMAN", level = 46,},
	["Totem des Erdstoßes"] = {class = "SHAMAN", level = 54,},
	["Totem des Erdelementars"] = {class = "SHAMAN", level = 58,},
	["Heilender Regen"] = {class = "SHAMAN", level = 60,},
	["Totem der Energiespeicherung"] = {class = "SHAMAN", level = 63,},
--	["Totem der Heilungsflut"] = {class = "SHAMAN", level = 65,}
	["Totem des Feuerelementars"] = {class = "SHAMAN", level = 66,},
	["Heldentum"] = {class = "SHAMAN", level = 70,},
	["Kampfrausch"] = {class = "SHAMAN", level = 70,},
--	["Elementar binden"] = {class = "SHAMAN", level = 72,},
	["Verhexen"] = {class = "SHAMAN", level = 75,},
--	["Waffe des Felsbeißers"] = {class = "SHAMAN", level = 75,},
--	["Totem der Sturmpeitsche"] = {class = "SHAMAN", level = 78,},
	["Luftgleiche Anmut"] = {class = "SHAMAN", level = 80,},
	["Elemente entfesseln"] = {class = "SHAMAN", level = 81,},
--	["Gunst des Geistwandlers"] = {class = "SHAMAN", level = 85,},
	["Aszendenz"] = {class = "SHAMAN", level = 87,},
--++ Schamane Spezialisierung ++
	--++ Elementar/Restaurierung ++ 
	["Spirituelle Einsicht"] = {class = "SHAMAN", level = 10,},
	["Lavaeruption"] = {class = "SHAMAN", level = 34,},
	["Gunst des Geistwandlers"] = { class = "SHAMAN", level = 85, }, --++ Moved
	--++ Elementar/Verbesserung ++
	["Schamanistische Wut"] = {class = "SHAMAN", level = 65,}, 
	--++ Elementar ++ 
	["Erdschock"] = { class = "SHAMAN", level = 6, }, --++ Moved
--	["Elementarfuror"] = {class = "SHAMAN", level = 10,},
--	["Elementare Präzision"] = {class = "SHAMAN", level = 10,},
	["Elementare Reichweite"] = {class = "SHAMAN", level = 10,},
	["Schamanismus"] = {class = "SHAMAN", level = 10,},
	["Gewitter"] = {class = "SHAMAN", level = 10,},
--	["Rollender Donner"] = {class = "SHAMAN", level = 20,},
	["Fulmination"] = {class = "SHAMAN", level = 20,},
--	["Entladung"] = {class = "SHAMAN", level = 40,},
	["Lavasog"] = {class = "SHAMAN", level = 50,},
--	["Elementarer Schwur"] = {class = "SHAMAN", level = 55,},
	["Erdbeben"] = {class = "SHAMAN", level = 60,},
	["Elementare Überladung"] = {class = "SHAMAN", level = 80,},
	["Molten Earth"] = { class = "SHAMAN", level = 80, }, --++
	["Unleash Flame"] = { class = "SHAMAN", level = 81, }, --++
	["Elemental Overload"] = { class = "SHAMAN", level = 90, }, --++
--++ Erweiterung ++
--	["Critical Strikes"] = 		{ class = "DRUID", level = 1, }, --++ Conflict with Monk
	["Lavapeitsche"] = {class = "SHAMAN", level = 10,},
	["Geistige Schnelligkeit"] = {class = "SHAMAN", level = 10,},
--	["Urtümliche Weisheit"] = {class = "SHAMAN", level = 10,}
	["Schlaghagel"] = {class = "SHAMAN", level = 20,},
	["Sturmschlag"] = {class = "SHAMAN", level = 26,},
	["Enhanced Weapons"] = { class = "SHAMAN", level = 30, }, --++
--	["Waffe des Windzorns"] = {class = "SHAMAN", level = 30,},
--	["Sengende Flammen"] = {class = "SHAMAN", level = 34,},
--	["Statischer Schock"] = {class = "SHAMAN", level = 40,},
	["Magma Totem"] = { class = "SHAMAN", level = 36, }, --++ Moved
	["Feuernova"] = {class = "SHAMAN", level = 44,},
	["Waffe des Mahlstroms"] = {class = "SHAMAN", level = 50,},
	["Entfesselte Wut"] = {class = "SHAMAN", level = 55,},
	["Wildgeist"] = {class = "SHAMAN", level = 60,},
	["Geisterpfoten"] = {class = "SHAMAN", level = 60,},
	["Verstärkte Elemente"] = {class = "SHAMAN", level = 80,},
	["Lightning Strikes"] = { class = "SHAMAN", level = 90, }, --++
--++ Sanierung ++
	["Meditation"] = {class = "SHAMAN", level = 10,},
	["Läuterung"] = {class = "SHAMAN", level = 10,},
	["Springflut"] = {class = "SHAMAN", level = 10,},
	["Geistreinigung"] = {class = "SHAMAN", level = 18,},
	["Welle der Heilung"] = {class = "SHAMAN", level = 20,},
	["Water Shield"] = { class = "SHAMAN", level = 20, }, --++ Moved
	["Erdschild"] = {class = "SHAMAN", level = 26,},
--	["Waffe der Lebensgeister"] = {class = "SHAMAN", level = 30,},
--	["Erwachen der Ahnen"] = {class = "SHAMAN", level = 34,},
	["Rückstrom"] = {class = "SHAMAN", level = 40,},
	["Chain Heal"] = { class = "SHAMAN", level = 44, }, --++ Moved
	["Flutwellen"] = {class = "SHAMAN", level = 50,},
--	["Totem der Manaflut"] = {class = "SHAMAN", level = 56,},
--	["Große Welle der Heilung"] = {class = "SHAMAN", level = 60,},
	["Healing Tide Totem"] = { class = "SHAMAN", level = 65, }, --++ Moved
	["Totem der Geistverbindung"] = {class = "SHAMAN", level = 70,},
	["Tiefe Heilung"] = {class = "SHAMAN", level = 80,},
	["Purification"] = { class = "SHAMAN", level = 90, }, --++	
--++ Schamane Talente ++
	["Wächter der Natur"] = {class = "SHAMAN", level = 15,},
	["Totem des Steinbollwerks"] = {class = "SHAMAN", level = 15,},
	["Astralverschiebung"] = {class = "SHAMAN", level = 15,}, 
	["Gefrorene Kraft"] = {class = "SHAMAN", level = 30,},
	["Totem des Erdgriffs"] = {class = "SHAMAN", level = 30,},
	["Totem des Windwandelns"] = {class = "SHAMAN", level = 30,}, 
	["Ruf der Elemente"] = {class = "SHAMAN", level = 45,},
	["Beständige Totems"] = {class = "SHAMAN", level = 45,},
	["Totemische Projektion"] = {class = "SHAMAN", level = 45,}, 
	["Elementarbeherrschung"] = {class = "SHAMAN", level = 60,},
	["Schnelligkeit der Ahnen"] = {class = "SHAMAN", level = 60,},
	["Echo der Elemente"] = {class = "SHAMAN", level = 60,}, 
	["Rauschende Ströme"] = {class = "SHAMAN", level = 75,},
	["Führung der Ahnen"] = {class = "SHAMAN", level = 75,},
	["Leitfähigkeit"] = {class = "SHAMAN", level = 75,}, 
	["Entfesselter Furor"] = {class = "SHAMAN", level = 90,},
	["Urelementarist"] = {class = "SHAMAN", level = 90,},
	["Elementarschlag"] = {class = "SHAMAN", level = 90,},
	["Storm Elemental Totem"] = { class = "SHAMAN", level = 100, }, --++
	--++ Elemental/Enhancement ++	
	["Elemental Fusion"] = { class = "SHAMAN", level = 100, }, --++
	["Liquid Magma"] = { class = "SHAMAN", level = 100, }, --++
	--++ Restoration ++
	["Cloudburst Totem"] = { class = "SHAMAN", level = 100, }, --++
	["High Tide"] = { class = "SHAMAN", level = 100, }, --++ 

--++ Hexenmeister Fähigkeiten ++
	["Schattenblitz"] = {class = "WARLOCK", level = 1,},
	["Dämonischer Hieb"] = {class = "WARLOCK", level = 1,}, --Dark Apotheose-Fähigkeit
	["Lebensentzug"] = {class = "WARLOCK", level = 1,},
	["Wichtel beschwören"] = {class = "WARLOCK", level = 1,},
	["Verderbnis"] = {class = "WARLOCK", level = 3,},
--	["Blutsauger"] = {class = "WARLOCK", level = 7,},
	["Leerwandler beschwören"] = {class = "WARLOCK", level = 8,},
	["Gesundheitsstein herstellen"] = {class = "WARLOCK", level = 9,},
	["Dämon kontrollieren"] = {class = "WARLOCK", level = 10,},
	["Lebenslinie"] = {class = "WARLOCK", level = 11,},
	["Furcht"] = {class = "WARLOCK", level = 14,},
	["Schlaf"] = {class = "WARLOCK", level = 14,}, --Dark Apotheose-Fähigkeit
--	["Aderlass"] = {class = "WARLOCK", level = 16,},
--	["Fluch der Entkräftung"] = {class = "WARLOCK", level = 17,},
	["Seelenstein"] = {class = "WARLOCK", level = 18,},
	["Sukkubus beschwören"] = {class = "WARLOCK", level = 20,},
	["Auge von Kilrogg"] = {class = "WARLOCK", level = 22,},
	["Unendlicher Atem"] = {class = "WARLOCK", level = 24,},
	["Seelenernte"] = {class = "WARLOCK", level = 27,},
	["Teufelsjäger beschwören"] = {class = "WARLOCK", level = 29,},
--	["Schreckensgeheul"] = {class = "WARLOCK", level = 30,},
	["Dämonensklave"] = {class = "WARLOCK", level = 31,},
	["Verbannen"] = {class = "WARLOCK", level = 32,},
--	["Zwielichtzauberschutz"] = {class = "WARLOCK", level = 34,},
	["Zornbarriere"] = {class = "WARLOCK", level = 34,}, --Dark Apotheose-Fähigkeit
--	["Teufelsrüstung"] = {class = "WARLOCK", level = 38,},
	["Ritual der Beschwörung"] = {class = "WARLOCK", level = 42,},
	["Höllenbestie beschwören"] = {class = "WARLOCK", level = 49,},
	["Nethermantie"] = {class = "WARLOCK", level = 50,},
--	["Fluch der Elemente"] = {class = "WARLOCK", level = 51,},
	["Dämonen kommandieren"] = {class = "WARLOCK", level = 56,},
	["Verdammniswache beschwören"] = {class = "WARLOCK", level = 58,},
	["Erbarmungslose Entschlossenheit"] = {class = "WARLOCK", level = 64,},
	["Seele brechen"] = {class = "WARLOCK", level = 66,},
	["Provokation"] = {class = "WARLOCK", level = 66,}, --Dark Apotheose-Fähigkeit
	["Seelenbrunnen erschaffen"] = {class = "WARLOCK", level = 68,},
	["Dämonischer Zirkel: Beschwören"] = {class = "WARLOCK", level = 76,},
	["Dämonischer Zirkel: Teleport"] = {class = "WARLOCK", level = 76,},
--	["Teufelsflamme"] = {class = "WARLOCK", level = 77,},
	["Blood Pact"] = { class = "WARLOCK", level = 80, }, --++
	["Finstere Absichten"] = {class = "WARLOCK", level = 82},
	["Dämonisches Tor"] = {class = "WARLOCK", level = 87,},
--	["Pandemie"] = {class = "WARLOCK", level = 90,}, 
	--++ Glyph Fähigkeiten ++
	["Dunkle Apotheose"] = {class = "WARLOCK", level = 25,},
	["Wichtelschwarm"] = {class = "WARLOCK", level = 25,},
--++ Hexenmeister Spezialisierung ++
	--++ Gebrechen/Zerstörung ++
	["Feuerregen"] = {class = "WARLOCK", level = 21,},
	--++ Affliction/Demonology ++	
	["Drain Life"] = { class = "WARLOCK", level = 7, }, --++ Moved
	["Life Tap"] = { class = "WARLOCK", level = 16, }, --++ Moved
	--++ Affliction ++
	['Instabiles Gebrechen'] = {class = "WARLOCK", level = 10,},
	["Seelendieb"] = {class = "WARLOCK", level = 19,},
	["Seelenbrand"] = {class = "WARLOCK", level = 19,},
--	["Seelenbrand: Lebenslinie"] = {class = "WARLOCK", level = 27,},
	["Fluch der Erschöpfung"] = {class = "WARLOCK", level = 32,},
	["Agonie"] = {class = "WARLOCK", level = 36,},
--	["Bösartiger Griff"] = {class = "WARLOCK", level = 42,},
--	["Einbruch der Nacht"] = {class = "WARLOCK", level = 54,},
	["Saat der Verderbnis"] = {class = "WARLOCK", level = 60,},
	["Heimsuchung"] = {class = "WARLOCK", level = 62,},
	["Seelenbrand: Saat der Verderbnis"] = {class = "WARLOCK", level = 62,},
	["Verbesserte Furcht"] = {class = "WARLOCK", level = 69,},
--	["Seelenbrand: Fluch"] = {class = "WARLOCK", level = 73,},
	["Seelentausch"] = {class = "WARLOCK", level = 79,},
	["Seelenbrand: Seelentausch"] = {class = "WARLOCK", level = 79,},
--	["Potente Gebrechen"] = {class = "WARLOCK", level = 80,},
	["Finstere Seele: Elend"] = {class = "WARLOCK", level = 84,},
--	["Seelenbrand: Dämonischer Zirkel: Teleport"] = {class = "WARLOCK", level = 86,},
	["Eradication"] = { class = "WARLOCK", level = 90, }, --++
	--++ Dämonologie ++
	["Dämonischer Furor"] = {class = "WARLOCK", level = 10,},
	["Doom"] = { class = "WARLOCK", level = 10, }, --++
	["Metamorphose"] = {class = "WARLOCK", level = 10,},
	["Dämonischer Sprung"] = {class = "WARLOCK", level = 12,},
	["Seelenfeuer"] = {class = "WARLOCK", level = 13,},
	["Hand von Gul'dan"] = {class = "WARLOCK", level = 19,},
	["Höllenfeuer"] = {class = "WARLOCK", level = 22,},
	["Metamorphose: Berührung des Chaos"] = {class = "WARLOCK", level = 25,},
--	["Netherrüstung"] = {class = "WARLOCK", level = 27,},
	["Wildwichtel"] = {class = "WARLOCK", level = 32,},
	["Metamorphose: Verdammnis"] = {class = "WARLOCK", level = 36,},
	["Teufelswache beschwören"] = {class = "WARLOCK", level = 42,},
--	["Aasschwarm"] = {class = "WARLOCK", level = 47,},
--	["Dämonische Wiedergeburt"] = {class = "WARLOCK", level = 54,},
	["Metamorphose: Aura des Feuerbrands"] = {class = "WARLOCK", level = 62,},
--	["Metamorphose: Verfluchte Auren"] = {class = "WARLOCK", level = 67,},
	["Geschmolzener Kern"] = {class = "WARLOCK", level = 69,},
--	["Dezimierung"] = {class = "WARLOCK", level = 73,},
	["Metamorphose: Chaoswelle"] = {class = "WARLOCK", level = 79,},
	["Meister der Dämonologie"] = {class = "WARLOCK", level = 80,},
	["Finstere Seele: Wissen"] = {class = "WARLOCK", level = 84,},
--	["Metamorphose: Leerenstrahl"] = {class = "WARLOCK", level = 85,},
	["Demonic Tactics"] = { class = "WARLOCK", level = 90, }, --++
--++ Zerstörung ++
	["Chaotische Energie"] = {class = "WARLOCK", level = 10,},
	["Feuersbrunst"] = {class = "WARLOCK", level = 10,},
	["Verbrennen"] = {class = "WARLOCK", level = 10,},
	["Feuerbrand"] = {class = "WARLOCK", level = 12,},
	["Heimzahlen"] = {class = "WARLOCK", level = 32,},
	["Verwüstung"] = {class = "WARLOCK", level = 36,},
	["Chaosblitz"] = {class = "WARLOCK", level = 42,},
	["Funkenwandlung"] = {class = "WARLOCK", level = 42,},
	["Instabile Funken"] = {class = "WARLOCK", level = 42,},
	["Schattenbrand"] = {class = "WARLOCK", level = 47,},
	["Feuer und Schwefel"] = {class = "WARLOCK", level = 54,},
	["Nachwirkung"] = {class = "WARLOCK", level = 54,},
	["Pyrolyse"] = {class = "WARLOCK", level = 69,},
	["Flammen von Xoroth"] = {class = "WARLOCK", level = 79,},
	["Glutsturm"] = {class = "WARLOCK", level = 80,},
	["Finstere Seele: Instabilität"] = {class = "WARLOCK", level = 84,},
--	["Pyroklasmus"] = {class = "WARLOCK", level = 86,},
	["Devastation"] = 			{ class = "WARLOCK", level = 90, }, --++
--++ Hexenmeister Talente ++
	["Finstere RegenerationFinstere Regeneration"] = {class = "WARLOCK", level = 15,},
	["Seele entziehen"] = {class = "WARLOCK", level = 15,},
--	["Leben ernten"] = {class = "WARLOCK", level = 15,}, 
--	["Dämonischer Atem"] = {class = "WARLOCK", level = 30,},
	["Howl of Terror"] = { class = "WARLOCK", level = 30, }, --++ Moved
	["Weltliche Ängste"] = {class = "WARLOCK", level = 30,},
	["Schattenfuror"] = {class = "WARLOCK", level = 30,}, 
	["Seelenverbindung"] = {class = "WARLOCK", level = 45,},
	["Opferpakt"] = {class = "WARLOCK", level = 45,},
	["Finsterer Handel"] = {class = "WARLOCK", level = 45,}, 
	["Blutschrecken"] = {class = "WARLOCK", level = 60,},
	["Brennender Ansturm"] = {class = "WARLOCK", level = 60,},
	["Entfesselter Wille"] = {class = "WARLOCK", level = 60,}, 
	["Grimoire der Überlegenheit"] = {class = "WARLOCK", level = 75,},
	["Grimoire der Dienstbarkeit"] = {class = "WARLOCK", level = 75,},
--	["Grimoire der Opferung"] = {class = "WARLOCK", level = 75,}, 
	["Archimondes Finsternis"] = {class = "WARLOCK", level = 90,},
	["Kil'jaedens Verschlagenheit"] = {class = "WARLOCK", level = 90,},
	["Mannoroths Furor"] = {class = "WARLOCK", level = 90,}, 
	["Cataclysm"] = { class = "WARLOCK", level = 100, }, --++
	["Demonic Servitude"] = { class = "WARLOCK", level = 100, }, --++
	--++ Affliction/Demonology ++
	["Harvest Life"] = { class = "WARLOCK", level = 15, }, --++ Moved
	--++ Affliction/Destruction ++
	["Grimoire of Sacrifice"] = { class = "WARLOCK", level = 75, }, --++ Moved
	--++ Affliction ++	
	["Soulburn: Haunt"] = { class = "WARLOCK", level = 100, }, --++
	--++ Demonology ++
	["Grimoire of Synergy"] = { class = "WARLOCK", level = 75, }, --++
	["Demonbolt"] = { class = "WARLOCK", level = 100, }, --++
	--++ Destruction ++
	["Searing Flames"] = { class = "WARLOCK", level = 15, }, --++
	["Charred Remains"] = { class = "WARLOCK", level = 100, }, --++
	
--++ Krieger Fähigkeiten ++
	["Kampfhaltung"] = {class = "WARRIOR", level = 1,},
	["Heldenhafter Stoß"] = {class = "WARRIOR", level = 1,},
	["Sturmangriff"] = {class = "WARRIOR", level = 3,},
	["Siegesrausch"] = {class = "WARRIOR", level = 5,},
	["Hinrichten"] = {class = "WARRIOR", level = 7,},
	["Verteidigungshaltung"] = {class = "WARRIOR", level = 9,},
	["Spott"] = {class = "WARRIOR", level = 12,},
--	["Wutanfall"] = {class = "WARRIOR", level = 14,},
	["Headlong Rush"] = { class = "WARRIOR", level = 15, }, --++
--	["Rüstung zerreißen"] = {class = "WARRIOR", level = 16,},
--	["Donnerknall"] = {class = "WARRIOR", level = 20,},
	["Heldenhafter Wurf"] = {class = "WARRIOR", level = 22,},
	["Zuschlagen"] = {class = "WARRIOR", level = 24,},
--	["Entwaffnen"] = {class = "WARRIOR", level = 28,},
--	["Tiefe Wunden"] = {class = "WARRIOR", level = 32,},
--	["Berserkerhaltung"] = {class = "WARRIOR", level = 34,},
	["Kniesehne"] = {class = "WARRIOR", level = 36,},
	["Schlachtruf"] = {class = "WARRIOR", level = 42,},
--	["Spalten"] = {class = "WARRIOR", level = 44,},
--	["Schildwall"] = {class = "WARRIOR", level = 48,},
	["Drohruf"] = {class = "WARRIOR", level = 52,},
	["Berserkerwut"] = {class = "WARRIOR", level = 54,},
--	["Tollkühnheit"] = {class = "WARRIOR", level = 62,},
	["Zauberreflexion"] = {class = "WARRIOR", level = 66,},
	["Befehlsruf"] = {class = "WARRIOR", level = 68,},
	["Einschreiten"] = {class = "WARRIOR", level = 72,},
	["Zerschmetternder Wurf"] = {class = "WARRIOR", level = 74,},
--	["Ripsote"] = {class = "WARRIOR", level = 76,}--hinzugefügt in Patch 5.4 aber nicht aktiviert, da Death Knights auch diese Fähigkeit
--	["Anspornender Schrei"] = {class = "WARRIOR", level = 83,},
	["Heldenhafter Sprung"] = {class = "WARRIOR", level = 85,},
--	["Demoralisierendes Banner"] = {class = "WARRIOR", level = 87,},
--	["Spottendes Banner"] = {class = "WARRIOR", level = 87,},
--	["Schädelbanner"] = {class = "WARRIOR", level = 87,},
--++ Krieger Spezialisierung ++
	--++ Arme/Fury ++
	["Wirbelwind"] = {class = "WARRIOR", level = 26,},
	["Durch das Schwert umkommen"] = {class = "WARRIOR", level = 56,},
--	["Entfesselter Zorn"] = {class = "WARRIOR", level = 56,},
	["Inspiring Presence"] = 	{ class = "WARRIOR", level = 80, }, --++
--	["Kolossales Schmettern"] = {class = "WARRIOR", level = 81,},
	["Rallying Cry"] = { class = "WARRIOR", level = 83, }, --++ Moved
	["Recklessness"] = { class = "WARRIOR", level = 87, }, --++ Moved
	--++ Arme/Schutz ++ 
	["Thunder Clap"] = { class = "WARRIOR", level = 14, }, --++ Moved
	["Blut und Donner"] = {class = "WARRIOR", level = 46,},
	--++ Fury/Protection ++		
	["Enrage"] = { class = "WARRIOR", level = 14, }, --++ Moved
	--++ Arme ++
	["Rend"] = { class = "WARRIOR", level = 7, }, --++
	["Tödlicher Stoß"] = {class = "WARRIOR", level = 10,},
	["Kampferfahrung"] = {class = "WARRIOR", level = 10,},
	["Zerschmettern"] = {class = "WARRIOR", level = 18,},
--	["Überwältigen"] = {class = "WARRIOR", level = 30,},
	["Verlangen nach Blut"] = {class = "WARRIOR", level = 30,},
	["Weitreichende Stöße"] = {class = "WARRIOR", level = 60,},
--	["Zusätzliche Angriffe"] = {class = "WARRIOR", level = 80,},
	["Weapons Master"] = { class = "WARRIOR", level = 80, }, --++
	["Plötzlicher Tod"] = {class = "WARRIOR", level = 81,},
	["Colossus Smash"] = { class = "WARRIOR", level = 81, }, --++ Moved
	["Weapons Mastery"] = { class = "WARRIOR", level = 90, }, --++
	--++ Fury ++
	["Blutdurst"] = {class = "WARRIOR", level = 10,},
	["Rasender Berserker"] = {class = "WARRIOR", level = 10,},
	["Wilder Stoß"] = {class = "WARRIOR", level = 18,},
	["Wütender Schlag"] = {class = "WARRIOR", level = 30,},
--	["Titanengriff"] = {class = "WARRIOR", level = 38,},
--	["Zielstrebiger Furor"] = {class = "WARRIOR", level = 38,},
--	["Schäumendes Blut"] = {class = "WARRIOR", level = 50,},
--	["Metzger"] = {class = "WARRIOR", level = 58,},
	["Schlaghagel"] = {class = "WARRIOR", level = 60,},
	["Ungezügelte Wut"] = {class = "WARRIOR", level = 80,},
	["Cruelty"] = { class = "WARRIOR", level = 90, }, --++
	--++ Schutz ++ 
--	["Resolve"] = { class = "DEATHKNIGHT", level = 10, }, --++ Conflict with Druid/Monk
	["Schildschlag"] = {class = "WARRIOR", level = 10,},
	["Unnachgiebiger Wächter"] = {class = "WARRIOR", level = 10,},
--	["Rache"] = {class = "WARRIOR", level = 10,},
	["Schildblock"] = {class = "WARRIOR", level = 18,},
	["Verwüsten"] = {class = "WARRIOR", level = 26,},
	["Rache"] = {class = "WARRIOR", level = 30,},
	["Deep Wounds"] = { class = "WARRIOR", level = 32, }, --++ Moved
	["Letztes Gefecht"] = {class = "WARRIOR", level = 38,},
	["Shield Wall"] = { class = "WARRIOR", level = 48, }, --++ Moved
--	["Schwert und Schild"] = {class = "WARRIOR", level = 50,},
	["Demoralisierender Ruf"] = {class = "WARRIOR", level = 56,},
--	["Ultimatum"] = {class = "WARRIOR", level = 58,},
	["Verteidigungsbastion"] = {class = "WARRIOR", level = 60,},
	["Kritisches Blocken"] = {class = "WARRIOR", level = 80,},
	["Schildbarriere"] = {class = "WARRIOR", level = 81,},
	["Mocking Banner"] = { class = "WARRIOR", level = 87, }, --++ Moved
	["Blood Craze"] = { class = "WARRIOR", level = 90, }, --++
	["Shield Mastery"] = { class = "WARRIOR", level = 90, }, --++
	--++ Krieger Talente ++
	["Dampfwalze"] = {class = "WARRIOR", level = 15,},
	["Doppelt hält besser"] = {class = "WARRIOR", level = 15,},
	["Kriegstreiber"] = {class = "WARRIOR", level = 15,}, 
	["Wütende Regeneration"] = {class = "WARRIOR", level = 30,},
	["Kräfte sammeln"] = {class = "WARRIOR", level = 30,},
	["Bevorstehender Sieg"] = {class = "WARRIOR", level = 30,}, 
--	["Erschütternder Ruf"] = {class = "WARRIOR", level = 45,},
--	["Durchdringendes Heulen"] = {class = "WARRIOR", level = 45,},
--	["Unterbrechender Ruf"] = {class = "WARRIOR", level = 45,},
	["Sudden Death"] = { class = "WARRIOR", level = 45, }, --++
	["Klingensturm"] = {class = "WARRIOR", level = 60,},
	["Schockwelle"] = {class = "WARRIOR", level = 60,},
	["Drachengebrüll"] = {class = "WARRIOR", level = 60,}, 
	["Massenzauberreflexion"] = {class = "WARRIOR", level = 75,},
	["Sicherung"] = {class = "WARRIOR", level = 75,},
	["Wachsamkeit"] = {class = "WARRIOR", level = 75,}, 
	["Avatar"] = {class = "WARRIOR", level = 90,},
	["Blutbad"] = {class = "WARRIOR", level = 90,},
	["Sturmblitz"] = {class = "WARRIOR", level = 90,},
	["Siegebreaker"] = { class = "WARRIOR", level = 100, }, --++
	["Ravager"] = { class = "WARRIOR", level = 100, }, --++
	["Anger Management"] = { class = "WARRIOR", level = 100, }, --++
	--++ Arms/Fury ++
--	["Ignite Weapon"] = { class = "WARRIOR", level = 100, }, --++ ??
	--++ Arms ++
	["Taste for Blood"] = { class = "WARRIOR", level = 45, }, --++
	["Slam"] =	{ class = "WARRIOR", level = 45, }, --++
	--++ Fury ++	
	["Unquenchable Thirst"] = { class = "WARRIOR", level = 45, }, --++
	["Furious Strikes"] = { class = "WARRIOR", level = 45, }, --++
	--++ Protection ++  	
	["Heavy Repercussions"] = { class = "WARRIOR", level = 45, }, --++
	["Unyielding Strikes"] = { class = "WARRIOR", level = 45, }, --++
	["Gladiator's Resolve"] = { class = "WARRIOR", level = 100, }, --++	
	]]--
};
